Introduction

Vous n'avez jamais pensé à réaliser votre propre film? Que diriez-vous de pouvoir exercer librement votre créativité et d'être chargé de tout le montage et de tout le travail qui suit la production? Eh bien, grâce à la technologie informatique actuelle, tout cela est à la portée de quiconque possède des périphériques d'enregistrement, des périphériques de capture, un ordinateur et, bien entendu, le nouveau logiciel sensationnel, PowerDirector.

Il est vrai que le logiciel d'édition vidéo n'est pas entièrement dépourvu d'inconvénients. Depuis l'avènement des ordinateurs et l'augmentation incroyable de leur utilisation et de leur rapidité de traitement, les logiciels d'édition vidéo ont atteint des sommets de popularité. Pourtant, ils sont encore limités par une caractéristique inhérente, celle de nécessiter énormément d'espace disque à cause des données vidéo brutes qu'ils capturent. C'est pour cette raison que beaucoup choisissent encore d'utiliser des appareils analogiques.

PowerDirector est devenu la superstar de son secteur en un éclair car il permet de gagner un temps de production précieux grâce à sa technologie d'interprétation vidéo avancée (SVRT). Ni compression, ni décompression supplémentaire n'est nécessaire pendant la réalisation de scènes avec les format MPEG et DV AVI qui ne contiennent pas d'effets spéciaux. Vous gagnez donc énormément de temps par rapport à nos concurrents qui compriment et décompriment tout le film, de toute façon!

PowerDirector vous offre d'incroyables fonctionnalités qui vous captiveront, vous amuseront, et vous impressioneront, comme par exemple:

  • modification des vitesses vidéo
  • détection des scènes
  • *capture directement depuis les caméscopes DV en temps réel ou hors temps réel
  • un assistant disque qui crée et grave des disques vidéo comme un jeu d'enfant!
  • ajout de titres aux séquences
  • ajout de flux audios aux séquences
  • *image sur image (ajout de vidéo ou d'images sur une séquence vidéo existante)
  • *une énorme collection d'effets de transition, vidéo et de titrage
  • *fichiers audio maîtres
  • *filigranes

et il ne reste plus rien à désirer!

Remarque : Les fonctionnalités marquées avec une asterisque (*) peuvent varier en disponibilité et en nombre, selon la version de PowerDirector que vous possédez. Pour obtenir la version complète, veuillez visiter notre site www.gocyberlink.com.


Configuration requise

  • Windows 98SE, ME, 2000, XP


Configuration matérielle requise

  • Pentium II 450 ou supérieur

Remarque : Pour la configuration matérielle requise lors de la capture depuis votre caméscope DV ou périphérique analogique, veuillez vous reporter au fichier Lisezmoi le plus récent.
  • 200Mo d'espace libre sur le disque dur
  • Périphériques de capture vidéo (en option)
    • cartes de capture (PCI, USB, FireWire ou autres formats FireWire)
    • caméscope DV ou magnétoscope DV
    • caméscopes ou magnétoscopes analogiques aux formats 8mm, Hi8, VHS, VHS-C ou Beta
    • appareil photo numérique;
    • caméra PC;
  • Lecture
    • en continu sur Internet: Pentium II 266 à technologie MMX, Microsoft Windows Media Player 7.0, IE 5.0
    • diaporama de bureau: Pentium II 266 à technologie MMX


Formats de fichier pris en charge

Les formats d'entrée et de sortie suivant sont pris en charge par PowerDirector.

Type de média
Entrée
Sortie
Image
    • BMP
    • GIF
    • JPG
    • TIF

    • BMP
    • GIF
    • JPG
Vidéo
    • Windows AVI
    • DV AVI
    • MPEG-1
    • MPEG- 2
    • Windows AVI
    • DivX AVI
    • DV AVI
    • MPEG-1
    • MPEG- 2
    • RealVidéo
    • QuickTime
    • WMV


Présentation visuelle

Cette section décrit l'interface utilisateur de PowerDirector, ainsi que ces éléments clé. Les quatres éléments majeurs de l'interface de PowerDirector sont:

    • la Bibliothèque
    • le Storyboard
    • la fenêtre d'Aperçu
    • le bouton des Modes

Dans l'illustration de l'espace de travail de PowerDirector qui suit, ces quatres éléments sont indiqués par des chiffes (1-4), lesquels correspondent aux sections qui décrivent chacun des éléments de manière plus détaillée. Chacune des sections, contient une illustration comportant des liens et un tableau contenant une description de ses éléments.


L'espace de travail de PowerDirector

 | Bouton/Icône | Description
1 | Bibliothèque | Contient des fichiers média bruts à utiliser dans le Storyboard
2 | Storyboard | Contient des séquences média, des transitions, des effets, et des paramètres utilisateur finalisées qui sont associés pour la création d'un film
3 | Fenêtre d'Aperçu | Permet aux utilisateurs d'avoir un aperçu des séquences média, des transitions et des effets spéciaux
4 | Bouton des modes | Permet de passer aux différents modes d'édition
A | i-Power | Active i-Power sur le Web, où vous pouvez accéder à des ressources
B | Réduire | Réduit PowerDirector
C | Quitter | Quitte PowerDirector
D | Corbeille | Supprime des séquences média dans la Bibliothèque ou le Storyboard
E | Volume | Ajuste le volume


1. Bibliothèque

 | Bouton/Icône | Description
A | Afficher tous les médias | Affiche tous les fichiers médias dans la Bibliothèque
B | Afficher les médias vidéo | Affiche tous les fichiers vidéo dans la Bibliothèque
C | Afficher les médias audio | Affiche tous les fichiers audio dans la Bibliothèque
D | Afficher les images | Affiche tous les fichiers image dans la Bibliothèque
E | Affiche les planches de couleurs | Affiche les arrière-plans colorés dans la Bibliothèque
F | Détecter les scènes | Détecte les scènes pour un fichier sélectionné dans la Bibliothèque
G | Importer un média | Importe des fichiers médias
H | Importer répertoire | Importe tous les fichiers médias dans un répertoire
I | Vignettes | Affiche les fichiers média de la Bibliothèque en vignettes
J | Détails | Affiche les fichiers médias de la Bibliothèque avec leurs détails


Mode Planche de couleurs

 | Bouton/Icône | Description
A | Nouvelle Planche de couleurs | Affiche les Planches de couleurs par défaut dans la Bibliothèque
B | Restaurer les planches de couleurs par défaut | Restaure les planches de couleurs personnalisées et revient aux planches de couleurs par défaut


2. Storyboard

 | Bouton/Icône | Description
A | Lecture du film | Lit votre film (aperçu avant la production)
B | Filigrane | Active le mode Filigrane maître
C | Audio maître | Active le mode Audio maître
D | Dérouler vers la gauche | Déroule le Storyboard vers la gauche
E | Dérouler vers la droite | Déroule le Storyboard vers la droite


3. Fenêtre d'Aperçu

 | Bouton/Icône | Description
A | Arrêt | Arrête la lecture du fichier
B | Lecture/Pause | Lecture/pause d'un fichier
C | Début | Atteint le début du fichier
D | Appliquer | Applique la séquence au Storyboard (le cas échéant)
E | Fin | Atteint la fin du fichier
F | Image précédente | Passe à l'image précédente
G | Image suivante | Passe à l'image suivante
H | Enregistrement | Enregistre un fichier (le cas échéant, selon le mode)

Remarque : Les durées sont affichées au format HH:MM:SS:TT (c-à-d. heures:minutes:secondes:trames).


4. Bouton des modes

 | Bouton/Icône | Description
A | Mode Aperçu | Passe au Mode Aperçu par défaut
B | Mode Couper | Passe au Mode Couper
C | Mode Vitesse | Passe au Mode Vitesse
D | Mode Titre | Passe au Mode Titre
E | Mode Effets | Passe au Mode Effets
F | Mode Image sur image (PiP) | Passe au Mode Image sur image (PiP)
G | Mode Audio | Passe au Mode Audio
H | Mode Modifications | Passe au Mode Modifications
I | Mode Capture | Passe au Mode Capture
J | Assistant Disque | Passe à l'Assistant Disque
K | Production du film | Passe à Produire Film


Mode Capture

 | Bouton/Icône | Description
A | Capture Audio | Capture uniquement la source audio
B | Capture vidéo analogique | Capture la source vidéo analogique et audio (le cas échéant)
C | Capture DV | Capture la source DV
D | Configuration vidéo | Configuration des sources audio/video et des profils
E | Configuration du profil | Configuration des sources audio/video et des profils
F | Configuration audio | Configuration des sources audio/video et des profils


Mode Capture DV VCR

 | Bouton/Icône | Description
A | Arrêt | Arrête l'enregistrement du fichier (peut également arrêter la lecture DV)
B | Lecture | Lit un fichier
C | Code temporel de la bande en cours | Indique le moment actuel de votre lecteur DV
D | Durée totale | Indique la durée totale capturée depuis le lecteur DV
E | Pause | Permet de suspendre la lecture du fichier
F | Recherche | Recherche le code de temps du lecteur
G | Retour | Effectue un retour sur le lecteur DV
H | Avance rapide | Avance rapidement sur le lecteur DV
I | Image précédente | Retourne à l'image précédente du lecteur DV
J | Navette | Fait défiler le lecteur DV
K | Image suivante | Va à l'image suivante du lecteur DV
L | Enregistrement | Enregistre/capture le contenu du lecteur DV
M | Capture hors temps réel ou en temps réel | Capture hors temps réel (par défaut) ou en temps réel
N | Mode Capture instantanée | Passe au Mode Capture instantanée (non illustré)
O | Instantané | Prend une photo instantanée
P | ModeS Capture groupée | Passe à la Capture groupée
Q | Configuration vidéo | Configuration des sources audio/video et des profils
R | Configuration du profil | Configuration des sources audio/video et des profils
S | Configuration audio | Configuration des sources audio/video et des profils


Mode Capture de lot DV

 | Bouton/Icône | Description
A | Arrêt | Arrête la capture par lot
B | Marque de début | Marque le début de la tâche par lot
C | Code temporel de la bande en cours | Indique le moment actuel de votre lecteur DV
D | Recherche | Recherche le code de temps de la cassette
E | Retour | Effectue un retour sur le lecteur DV
F | Avance rapide | Avance rapidement sur le lecteur DV
G | Marque de fin | Marque la fin de la tâche par lot
H | Navette | Fait défiler le lecteur DV
I | Capture hors temps réel ou en temps réel | Capture hors temps réel (par défaut) ou en temps réel
J | Mode Capture instantanée | Passe au Mode Capture instantanée (non illustré)
K | Ajouter tâche | Ajoute une nouvelle tâche de capture de lot
L | Supprimer une tâche | Supprime une tâche de capture de lot
M | Mode Capture groupée | Passe à la Capture groupée
N | Commencer la ou les tâche(s) sélectionnée(s) | Commence la ou les tâche(s) de capture par lot(s) sélectionnée(s)
O | Configuration vidéo | Configuration des sources audio/video et des profils
P | Configuration audio | Configuration des sources audio/video et des profils
Q | Configuration du profil | Configuration des sources audio/video et des profils


Mode Couper

 | Bouton/Icône | Description
A | Marque de début | Marque le début du clip rogné
B | Position du curseur temporel | Indique la position du curseur temporel
C | Marque de fin | Marque la fin du clip rogné
D | Durée totale | Durée totale du clip rogné
E | Fractionner la vidéo | Divise la séquence actuelle en deux à la position du curseur temporel
F | Inverser | Revient aux effets de rognage d'origine de la séquence
G | Instantané | Réalise un instantané
H | Effacer | Supprime tous les effets de rognage


Mode Vitesse

 | Bouton/Icône | Description
A | Diminuer la vitesse | Diminue la vitesse de la vidéo
B | Inverser | Revient aux effets de vitesse d'origine de la séquence
C | Effacer | Supprime tous les effets de vitesse
D | Augmenter la vitesse | Augmente la vitesse de la vidéo


Mode Titre

 | Bouton/Icône | Description
A | Marque de début | Marque le début de l'effet de titrage
B | Marque de fin | Marque la fin de l'effet de titrage
C | Zone de télé sûre | Affiche une ligne en pointillés à l'intérieur de la fenêtre d'Aperçu
D | Grille | Affiche une grille de lignes en pointillés
E | Ajouter un titre | Ajoute un nouveau titre à la séquence
F | Supprimer un titre | Supprime le titre de la séquence
G | Inverser | Revient aux effets de titrage d'origine de la séquence
H | Spécifier la police | Choisit les options de polices
I | Effacer | Supprime tous les effets de titrage


Mode Effets

 | Bouton/Icône | Description
A | Lier les paramètres | Relie deux paramètres données
B | Inverser | Revient aux effets vidéo d'origine de la séquence
C | Effacer | Supprime tous les effets vidéo


Mode Image sur image

 | Bouton/Icône | Description
A | Zone de télé sûre | Affiche une ligne en pointillés à l'intérieur de la fenêtre d'Aperçu
B | Grille | Affiche une grille de lignes en pointillés
C | Inverser | Revient aux effets d'images d'origine de la séquence
D | Découpage vidéo | Vous permet de découper un fichier vidéo utilisé comme deuxième image
E | Effacer | Supprime tous les effets d'images
F | Pipette | Sélectionne la couleur d'image à filtrer


Mode Audio maître

 | Bouton/Icône | Description
A | Mixage du volume | Faites glisser le curseur pour le mixage du volume pour des fichiers audio définis par l'utilisateur
B | Ajouter du son | Ajoute un nouveau fichier audio à la séquence
C | Inverser | Revient aux effets audio d'origine de la séquence
D | Supprimer le son | Supprime un fichier audio de la séquence
E | Découper le son | Vous permet de découper un fichier audio
F | Effacer | Supprime tous les effets audio


Mode Audio

 | Bouton/Icône | Description
A | Mixage du volume | Faites glisser le curseur pour le mixage du volume pour des fichiers audio définis par l'utilisateur
B | Ajouter du son | Ajoute un nouveau fichier audio à la séquence
C | Inverser | Revient aux effets audio d'origine de la séquence
D | Supprimer le son | Supprime un fichier audio de la séquence
E | Découper le son | Rogne un fichier audio
F | Effacer | Supprime tous les effets audio


Mode Filigrane maître

 | Bouton/Icône | Description
A | Zone de télé sûre | Affiche une ligne en pointillés à l'intérieur de la fenêtre d'Aperçu
B | Grille | Affiche une grille de lignes en pointillés
C | Inverser | Revient aux effets de transition d'origine de la séquence
D | Effacer | Supprime tous les effets de transition
E | Pipette | Sélectionne la couleur d'image à filtrer


Mode Modifications

 | Bouton/Icône | Description
A | Diminuer la durée de la transition | Diminue le temps de la transition sélectionnée
B | Inverser | Revient aux effets de transition d'origine de la séquence
C | Effacer | Supprime tous les effets de transition
D | Augmenter la durée de la transition | Augmente le temps de la transition sélectionnée


Notions élémentaires

Il est temps d'aborder les notions élémentaires avant que vous n'ajoutiez des effets hypnotiques et sans retenue. Pour commencer, les sections qui suivent expliquent comment importer vos fichiers médias dans la Bibliothèque de PowerDirector et afficher un aperçu des ces fichiers. Vous apprendrez aussi comment utiliser les Planches de couleurs du Storyboard et comment détecter des scènes dans un fichier vidéo. Ensuite, vous vous familiariserez avec le Storyboard, et pour finir, vous choisirez vos Préférences spécifiques.


Procédures élémentaires

Voici de brèves descriptions des diverses fonctions. Pour plus d'informations, veuillez suivre les liens correspondants.


L'espace de travail de PowerDirector

  • Pour fermer PowerDirector, vous pouvez:
    • choisissez Fichier > Quitter
    • appuyez sur Ctrl+Q
    • cliquez sur le bouton Quitter dans le coin supérieur droit
  • Cliquez sur le bouton Réduire qui se trouve dans le coin supérieur droit pour réduire l'espace de travail de PowerDirector.


Travailler avec les fichiers Projet

  • Si vous souhaitez créer un nouveau projet, choisissez Nouveau projet.
  • Choisissez Ouvrir pour ouvrir un projet existant.
  • Choisissez Enregistrer pour enregistrer votre projet.
    • Choisissez Enregistrer projet sous pour renommer le projet.
  • Choisissez Projet Propriétés pour ajouter des informations concernant votre film.
    • Vous pouvez indiquer un Mot clé pour faciliter les recherches dans la base de données ou bien remplir d'autres champs.
  • Choisissez Fichiers récents pour choisir un projet que vous avez modifié récemment.


Importation de fichiers média dans la Bibliothèque

Comme la fonction de la commande Importer Média, la commande Fichier> Importer importe des fichiers médias dans la Bibliothèque de votre projet.

Vous pouvez importer des Fichiers média, un Dossier média, ou des Fichiers d'un autre projet.

    • Pour cette dernière, sélectionnez un autre projet et cliquez sur Ouvrir pour importer des fichiers médias d'un autre projet. Pour de plus amples détails, reportez-vous à la section Importation dans la Bibliothèque.


Ecriture des films sur le lecteur

Pour la fonction Fichier > Ecrire sur une cassette DV , vous pouvez exécuter de manière rapide et simple la procédure suivante:

  1. Sélectionnez un fichier DV AVI directement de la Bibliothèque puis choisissez Fichier > Exporter > Ecrire sur une cassette DV pour un enregistrement instantané. Une boîte de dialogue apparaît.
  2. Cliquez sur Afficher l'aperçu pour visualiser la production pendant l'enregistrement, puis cliquez sur Début.
  3. Cliquez sur Fermer lorsque vous avez terminé.

Pour enregistrer plusieurs fichiers vers une cassette DV, suivez les indications données ci-dessous:

  1. Faites glisser les fichiers DV AVI de la Bibliothèque vers le Storyboard. Il est impératif de n'ajouter aucun effet et que toutes les séquence du Storyboard soient au format DV AVI.
  2. Maintenant, avec un fichier DV AVI sélectionné sur Storyboard, choisissez Fichier > Exporter > Enregistrer sur le lecteur DV. L'ordre du Storyboard sera celui dans lequel ils seront enregistrer sur le lecteur DV.
  3. Cliquez sur Afficher l'aperçu pour visualiser la production pendant l'enregistrement, puis cliquez sur Début.
  4. Cliquez sur Fermer lorsque vous avez terminé. Pour plus d'informations sur l'enregistrement sur lecteur DV lors de la production, veuillez vous reporter à Production de fichiers AVI.


Edition du Storyboard

Si une séquence est sélectionnée dans le Storyboard, les commandes d'édition élémentaires sont: Couper, Copier, Coller ou Supprimer.

Vous pouvez aussi définir les positions Marque de début/Marque de fin pour exécuter d'autres fonctions d'édition.


Lecture des films

Utilisez les commandes qui se trouvent dans le menu Lecture pour un contrôle complet de la lecture, comme : Lecture/Pause, Arrêt, Aller au début, Aller à la fin.


Changements de mode

Sélectionnez une séquence puis l'un des Modes qui se trouve sous le menu Atteindre. Ce qui a le même effet que de cliquer sur les icônes du bouton des Modes, les icônes de l'Audio maître ou du Filigrane maître du Storyboard, ou sur les icônes des Planches de couleurs de la Bibliothèque. Allez à la section correspondante pour de plus amples détails sur un mode particulier.


Aide

Sous le menu Aide, vous trouverez l'aide dont vous pouvez avoir besoin comme :

    • Aide de PowerDirector
    • Recherche dans l'Aide
    • Index de l'Aide

Vous pouvez aussi choisir les services suivants :

    • Inscrire PowerDirector
    • Télécharger des mises à jour
    • Site Web d'assistance en ligne
    • Site Web i-Power pour différentes ressources
    • Site Web CyberLink


Importation dans la Bibliothèque

Dans presque tous les logiciels d'édition vidéo, la première étape consiste à y importer des fichiers médias. Dans le logiciel, les fichiers importés se trouvent dans la Bibliothèque. Lorsque vous lancez PowerDirector pour la première fois, plusieurs fichiers média apparaissent par défaut dans la Bibliothèque.

  1. Après avoir démarré l'application PowerDirector, cliquez sur Importer Média [image] ou choisissez Fichier > Importer > Fichiers Média.
    • Cliquez sur Importer répertoire [image] pour importer tous les fichiers médias dans un répertoire donné. Sélectionnez le dossier et cliquez sur OK.
  2. Sélectionnez les fichiers à importer en cliquant dessus. Pour sélectionner plusieurs fichiers, appuyez sur <MAJ> en cliquant pour sélectionner des fichiers adjacents ou appuyez sur <CTRL> en cliquant pour sélectionner des fichiers qui ne sont pas adjacents.
  3. Cliquez sur Ouvrir. Le ou les fichiers seront maintenant importés dans la Bibliothèque de PowerDirector.
  • Pour afficher tous les fichiers média, tous les fichiers vidéo, tous les fichiers audio, ou tous les fichiers image, cliquez sur l'icône correspondante dans le coin supérieur gauche.
  • Les fichiers apparaissent dans la Bibliothèque. Cliquez sur Vignettes ou cliquez sur Détails pour faire passer l'affichage à un affichage textuel qui indique certaines propriétés du fichier en question.

Remarque : Si vous changez l'affichage pour Détails, vous pouvez classer les séquences média par Nom, Durée, ou Date (de création) en cliquant sur l'en-tête de la colonne correspondante. Remarquez que les images ne possèdent pas d'indication de durée.
  • Vous pouvez également cliquer avec le bouton droit de la souris sur un fichier spécifique pour obtenir un menu. Sélectionnez l'une des options pour voir un Aperçu, Lire dans la visionneuse vidéo, Appliquer au Storyboard, Supprimer de la Bibiothèque, Afficher des scènes ou Détecter des scènes. Pour plus d'informations, veuillez vous reporter aux sections appropriées.
  • Cliquez avec le bouton droit de la souris n'importe où dans la zone de la Bibliothèque quand aucun fichier n'est sélectionné depuis un autre menu. Vous pouvez ici modifier votre affichage, importer des fichiers, classer, Sélectionner tout, et également choisir Un niveau plus haut si vous êtes dans un sous-dossier de scènes. Pour plus d'informations, allez à Détection des scènes.
  • Pour supprimer des fichiers de la Bibliothèque, sélectionnez-les puis cliquez sur Corbeille [image] pour les supprimer. (Vous pouvez aussi faire glisser les fichiers sélectionnés vers la Corbeille, appuyez sur la touche <Supprimer> de votre clavier, ou encore cliquez avec le bouton droit sur l'un des fichiers et sélectionner Supprimer de la Bibliothèque.) Un avertissement apparaît, vous demandant si vous désirez aussi supprimer les fichiers de votre disque dur. Cliquez sur Oui pour supprimer les fichiers de la Bibliothèque et de votre disque dur ou sur Non pour seulement les supprimer de la Bibliothèque.


Aperçu des fichiers de la Bibliothèque

L'aperçu des fichiers de la Bibliothèque lit simplement vos fichiers d'origine comme n'importe quel autre lecteur multimédia. Les deux méthodes pour l'aperçu des fichiers de la Bibliothèque sont décrites ci-dessous.


Aperçu dans la Visionneuse vidéo

  1. Après avoir importé vos fichiers dans la Bibliothèque, cliquez avecle bouton droit sur un fichier pour faire apparaitre un menu.
  2. Sélectionnez Lire dans la Visionneuse vidéo. Le fichier apparaît instantanément dans la Visionneuse vidéo. Les contrôles de lecture vous permettent de naviguer d'avant en arrière dans le fichier vidéo.
    • Vous pouvez redimensionner la fenêtre de la Visionneuse vidéo en faisant glisser l'un de ses bords. Si vous désirez restaurer les dimensions originales de la fenêtre, cliquez sur le bouton Restaurer [image] .


Aperçu dans la fenêtre d'aperçu

  1. Après avoir importé vos fichiers dans la Bibliothèque, faites-les glisser dans la fenêtre Aperçu ou double-cliquez pour commencer à les visualiser. L'application passe immédiatement en Mode aperçu.
  2. Cliquez sur Lecture [image] pour commencer à lire votre fichier s'il s'agit d'une séquence vidéo ou audio.
  • Vous pouvez aussi passer directement au Début [image] du fichier ou à la Fin [image] .
  • Les autres commandes sont Pause, Arrêt, Image suivante et Image précédente. Il est préférable d'utiliser les commandes Image suivante et Image précédente en Mode pause ou arrêt. Cependant, vous pouvez cliquer dessus pendant la lecture, qui passera alors en Mode pause.
  • Faites glisser et relâchez le Curseur temporel [image] pour naviguer plus rapidement pendant l'aperçu de votre fichier.
  • Vous pouvez également cliquer avec le bouton droit de la souris sur la fenêtre Aperçu pour obtenir un menu contextuel. Sélectionnez l'une des options d'aperçu ou choisissez Appliquer au Storyboard
  3. Si vous êtes satisfait de votre fichier et ne souhaitez plus effectuer de manipulations, cliquez sur Appliquer pour que le fichier soit appliqué au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Planches de couleurs

Les planches de couleurs vous permettent d'insérer des cadres de couleur solides dans le Storyboard ou dans d'autres fichiers en mode Image sur image ou Filigrane maître. Les planches de couleurs ne sont pas des fichiers média, et ne peuvent pas par conséquent être aperçues ou classées. Cependant, elles peuvent être directement appliquées au Storyboard, être utilisées pour le premier plan et l'arrière-plan des fichiers image et vidéo, et être ajoutées ou supprimées de la Bibliothèque.

  1. Cliquez sur Afficher les planches de couleurs [image] dans la Bibliothèque. Les planches de couleurs par défaut apparaissent dans la Bibliothèque.
  2. Faites glisser une planche de couleurs dans le Storyboard ou dans le cadre si vous êtes en mode Image sur image ou Filigrane maître. (Voir Mode image sur image.) Une fois appliquées dans la Bibliothèque, les planches de couleurs se comporte comme tout autre fichier image.
  • Pour créer une planche de couleurs personnalisée, cliquez sur Nouvelle planche de couleurs [image] . Une boîte de dialogue de couleur standard à Windows s'ouvre, vous permettant de sélectionner des couleurs parmis une palette de couleurs élémentaires, ou de définir une couleur personnalisée. Lorsque vous cliquez sur OK, la nouvelle planche de couleurs apparaît dans la Bibliothèque.
    • Pour supprimer vos Planches de couleurs personnalisées et revenir aux Planches de couleurs par défaut, cliquez sur Restaurer lesPlanches de couleurs par défaut [image] . Il vous sera alors demandé si vous désirez revenir aux paramètres par défaut. Cliquez sur Oui et les Planches de couleurs que vous aurez définies seront supprimées de la Bibliothèque.

Remarque : Les Planches de couleurs n'apparaissent dans la Bibliothèque que lorsque vous cliquez sur Afficher les planches de couleurs [image] .


Détection des scènes

La détection des scènes crée automatiquement des fichiers individuels sur la base des scènes des fichiers d'origine, permettant d'utiliser les fichiers vidéo existants au maximum. Même si vous avez terminé la détection des scènes pour un fichier donné, vous pouvez encore diviser ses scènes un nombre infini de fois.

  1. Après avoir importé vos fichiers dans la Bibliothèque, sélectionnez un fichier vidéo et cliquez sur Détecter les scènes [image] et la fenêtre Détecter les scènes apparaîtra.
  2. Faites glisser le curseur Sensibilité ou cliquez sur Augmenter/Diminuer la sensibilité. Un réglage plus sensible augmentera d'autant les scènes détectées, ce qui produira plus de fichiers vidéo.
  • Pour un aperçu des fonctionnalités, veuillez vous reporter à la section Aperçu des fichiers de la Bibliothèque pour plus de renseignements.
  • Cliquez sur Paramètres avancés [image] pour des modifications avant la détection des scènes.
    • La section Méthode de détection est pour les séquences vidéo capturées qui ont été importées dans la Bibliothèque. Veuillez vous reporter à la section Capture à partir de caméscopes DV pour plus de renseignments sur la capture de contenu depuis un caméscope DV. Utilisez les paramètres par défaut à moins que vous n'ayez un fichier au format DV AVI avec de multiples codes de temps (c.-à-d. la redéfinition des codes de temps est automatiquement effectuée lorsque vous commencez et arrêtez l'enregistrement) et vous désirez diviser vos fichier de cette manière, sélectionnez Détecter par le changement des codes temporels.

Remarque : Si vous avez sélectionné Détecter par le changement des codes temporels, en fait, PowerDirector n'effectuera pas la fonction de détection des scènes, les scènes seront détectées seulement sur la base du changement des codes temporels de la casette DV, ce qui dépend uniquement de la cassette DV elle-même.
    • Pour détecter plus précisément du contenu vidéo contenant des fondus (utilisés pour passer délicatement de scène à scène), assurez-vous que Ignorer les ouvertures/fermetures en fondu est coché. Dans le cas contraire, des scènes erronées pourront être détectées contenant du fondu.
    • Pour détecter plus précisément, assurez-vous que l'option Ignorer les lumières clignotantes (p.ex. les flashs des appareils photo) est cochée. Dans le cas contraire, des scènes erronées pourront être détectées contenant des lumières clignotantes. Cliquez sur OK.
  3. Utilisez les boutons de navigation ou faites glisser la flèche du Temps jusqu'à la position où vous désirez commencer la détection des scènes. (Vous pouvez aussi, bien sûr, commencer la détection des scènes au début de la séquence.)
  4. Cliquez sur Détecter [image] . La séquence média est lue dans la fenêtre d'Aperçu.
  • Cliquez sur le bouton Arrêt [image] ou sur la touche <Echap> pour terminer le processus de détection des scènes, ou laissez la séquence être lue jusqu'à la fin.
    • Après la détection de la scène d'origine, vous pouvez de nouveau détecter un nombre infini de fois! Sélectionnez simplement une scène, répétez toutes les étapes, y compris la sélection d'un réglage de sensibilité, puis cliquez de nouveau sur Détecter [image] !
  • Pour diviser vos propres scènes, faites glisser le curseur à la position désirée et cliquez sur Diviser [image] . La nouvelle scène sera composée du contenu vidéo après la position divisée. Répétez cette procédure pour créer de nouvelles scènes. Pour diviser de nouveau à partir du fichier vidéo d'origine, cliquez en-dehors des scènes et la fenêtre Aperçu affichera le fichier vidéo d'origine.
  • Pour supprimer des scènes après la détection, séletionnez la scène et cliquez sur Fusionner avec le précédent [image] ou sur Supprimer tout [image] . Si vous cliquez sur le bouton Supprimer tout, un message d'avertissement apparaît, vous demandant si vous désirez supprimer toutes les scènes de la Bibliothèque. Cliquez sur Oui pour supprimer les scènes, ou sur Non pour annuler l'opération.

Remarque : Lors de la suppression des scènes, le contenu des scènes supprimées sera fusionné automatiquement avec la scène précédente, excepté pour la première scène, dont le contenu sera fusionné avec la scène suivante.
  • Vous pouvez également sélectionner une scène et cliquez avec le bouton droit de la souris pour un menu. Choisissez Supprimer scène pour supprimer ou Détecter de nouveau depuis cette scène pour détecter des scènes supplémentaires depuis cette scène spécifique et produire encore plus de fichiers/scènes!
  5. Après la création des scènes, cliquez sur OK [image] pour retourner à PowerDirector cliquez sur Annuler [image] .
  • Les nouveaux fichiers de scènes seront maintenant affichés dans la Bibliothèque dans un sous-dossier. Pour retourner à la Bibliothèque, cliquez sur Remonter d'un niveau.
  • Une petite icône de dossier sera affichée pour tous les fichiers de la Bibliothèque qui sont passés à la détection des scènes et qui ont des fichiers de scènes supplémentaires. Cliquez simplement sur l'icône pour accéder au sous-dossier des scènes pour un fichier spécifique de la Bibliothèque.


Fonctions du Storyboard

Lors de la production, vous produisez toutes les séquences de votre Storyboard. Si aucun fichier n'est appliqué au Storyboard, vous ne pouvez pas produire de film! Le Storyboard est donc l'aspect et le domaine le plus important de tout le travail qui précède la production.

N'oubliez pas qu'il n'est pas indispensable de manipuler tous les fichiers car des fichiers peuvent être appliqués ou déposés sur le Storyboard immédiatement après avoir été importés dans votre Bibliothèque. Pour plus d'informations, consultez la rubrique Importation dans la Bibliothèque.

  1. Une fois que vous avez importé vos fichiers dans la Bibliothèque et que vous les avez visualisés, vous pouvez directement faire glisser les fichiers médias dans le Storyboard sans autre manipulation et produire votre propre film. Une ligne rouge apparaît afin d'indiquer l'endroit où sera placé le fichier que vous faites glisser.

Remarque : Les fichiers audio ne peuvent pas être appliqués individuellement sur le Storyboard, sauf s'il s'agit de l'Audio maître ou d'un supplément audio à une séquence existante.
  2. Pour déplacer plusieurs séquences sur le Storyboard, il suffit de maintenir enfoncée la touche <MAJ> en cliquant sur les séquences que vous souhaitez déplacer ensemble. Les séquences sont mises en surbrillance. Ensuite, faites-les glisser et relâchez-les sur la nouvelle position.
  • Pour supprimer des séquences du Storyboard, sélectionnez-les puis cliquez sur Corbeille [image] pour les supprimer. (Vous pouvez aussi faire glisser les fichiers sélectionnés vers la Corbeille, appuyez sur la touche <Suppr> de votre clavier, ou cliquez avec le bouton droit sur l'un des fichiers et sélectionner Couper du Storyboard ou Supprimer du Storyboard.) Si vous sélectionnez l'une de ces options excepté Couper du Storyboard, un message apparaît, vous demandant si vous désirez supprimer le fichier du Storyboard. Cliquez sur Oui pour supprimer les fichiers du Storyboard, ou Non pour annuler le processus de suppression.
  3. Pour visualiser ou manipuler une séquence du Storyboard, sélectionnez-la en cliquant dessus deux fois et elle apparaîtra dans la fenêtre Aperçu. Pour plus d'informations, veuillez vous reporter à la section Aperçu des fichiers de la Bibliothèque.
  • Vous pouvez également cliquer avec le bouton droit de la souris sur une séquence spécifique du Storyboard pour obtenir un menu. Sélectionnez l'une des options suivantes: couper, copier ou coller des séquences sur le Storyboard.
  • Cliquez n'importe où ailleurs que sur une séquence sur le Storyboard pour obtenir un menu plus divers qui inclut l'affichage du Storyboard, ainsi que des options Atteindre. Sélectionnez-en une.
  4. Cliquez sur Lecture du film [image] pour afficher les séquences sur votre Storyboard avant la production. Vous pouvez sélectionner vos options dans la section Aperçu sous Editer > Préférences. Pour plus d'informations, consultez la rubrique Préférences d'aperçu. Vous pouvez également cliquer avec le bouton droit de la souris sur l'icône Lecture du film pour obtenir un menu contextuel qui vous permet de définir la taille de la fenêtre pendant la lecture de votre film.

Remarque : La lecture du film n'est pas la dernière étape de la création de votre film. Ce n'est qu'un aperçu de votre production. N'oubliez pas de produire votre film!
    • Pendant la lecture du film, appuyez sur la touche <ECHAP> de votre clavier pour quitter ou cliquez deux fois.
  • Deux autres icônes se trouvent sur le Storyboard. Pour plus d'informations sur le Filigrane maître ou l'Audio maître, allez à Filigrane maître et Audio maître.
  5. Si vous êtes satisfait de toutes vos séquences et de votre film, cliquez sur Produire Film [image] sur le bouton des modes. Veuillez consulter la section Production de votre film.


Liste des touches personnalisées

Les tableaux suivants liste les combinaisons de touches personnalisées qui peuvent être utilisées avec PowerDirector.


Fonctions de Base

Touche personnalisée | Fonction | Touche personnalisée | Fonction
Alt+Espace | Ouvre le menu Réduire | Ctrl+N | Nouveau Projet
Alt+E | Ouvre le menu Edition | Ctrl+O | Ouvrir
Alt+F | Ouvre le menu Fichier | Ctrl+Q | Quitte le programme
Alt+D | Ouvre le menu Atteindre | Ctrl+S | Enregistre le projet
Alt+I | Ouvre le menu Aide | Ctrl+V | Coller
Alt+L | Ouvre le menu Lecture | Ctrl+X | Couper
Alt+T | Ouvre le menu Capture | Supprimer | Supprime l'élément actif
Alt+A | Ouvre le menu Affichage | Echap | Arrête l'action en cours
Ctrl+A | Sélectionne tout (Bibliothèque, Détection de scènes) | F1 | Aide
Ctrl+C | Copier | Maj+Ctrl+S | Enregistrer projet sous


Bouton des modes

Touche personnalisée | Fonction | Touche personnalisée | Fonction
F2 | Passe au Mode capture | F8 | Passe au Mode image sur image (PiP)
F3 | Passe au Mode aperçu par défaut | F9 | Passe au Mode audio
F4 | Passe au Mode couper | F10 | Passe au Mode Modifications
F5 | Passe au Mode Vitesse | F11 | Passe à Produire Film
F6 | Passe au Mode Titre | F12 | Passe à l'Assistant Disque
F7 | Passe au Mode Effets |  |


Storyboard & Volume

Touche personnalisée | Fonction | Touche personnalisée | Fonction
Ctrl + | Permet de monter le son | Ctrl+Retour | Permet de couper le son-{}-
Ctrl - | Réduit le volume | Maj+Fin | Atteint la dernière séquence du Storyboard
Alt+F8 | Passe en mode Filigrane maître | Maj+Home | Atteint la première séquence du Storyboard
Alt+F9 | Passe au Mode audio | Maj+Bas | Atteint la page suivante du Storyboard
Ctrl+W | Aperçu | Maj+Haut | Atteint la page précédente du Storyboard


Bibliothèque

Touche personnalisée | Fonction | Touche personnalisée | Fonction
Alt+C | Affiche les planches de couleurs | Ctrl+Tab | Permet de passer d'Afficher tous les média/Vidéo/Audio/Images/Planches de couleurs
Alt+D | Détecte les scènes de la séquence active | Ctrl+Maj+I | Importer répertoire
Alt+Maj+C | Nouvelle planche de couleurs | Maj+Espace | Lecture de la séquence dans la visionneuse vidéo
Ctrl+I | Importer un média | Maj+Tab | Passe à Vignettes/Détails


Contrôles de la fenêtre d'Aperçu

Touche personnalisée | Fonction | Touche personnalisée | Fonction
Barre d'espace | Lecture/Pause d'un fichier | Ctrl+R | Enregistrement (Lorsqu'il est activé)
S | Arrête la lecture du fichier | Ctrl+Fin | A la fin du fichier
Ctrl+flèche gauche | Étape précédente | Ctrl+Entrée | Appliquer
Ctrl+flèche droite | Étape suivante | Ctrl+Origine | Au début du fichier
Ctrl+D | Marque de début | Ctrl+Bas | Avance
Ctrl+F | Marque de fin | Ctrl+Haut | Retour


Autre

Touche personnalisée | Fonction | Touche personnalisée | Fonction
Ctrl+1 | Ajout de scènes (Détection de scènes) | Ctrl+3 | Fractionne la vidéo (Détection de scènes)
Ctrl+2 | Prend des instantanés (Découpage, Webcam, tuneur de télévision) | Insérer | Ajout d'éléments (Titres, Capture groupée DV, Audio, Audio maître)


Préférences

Lors de l'utilisation de PowerDirector, nous vous offrons le luxe de choisir la façon dont les fichiers sont appliqués au Storyboard, la façon dont les fichiers capturés sont enregistrés, l'affichage des informations sur les fichiers, les options d'aperçu et bien d'autres options encore. Vous accédez aux Préférences par Editer > Préférences.


Préférences

  • La première option des utilisateurs est ici de sélectionner un média par défaut Importer un répertoire et Exporter un répertoire pour tous leurs fichiers. Tapez le chemin d'accès au répertoire ou cliquez sur Parcourir et recherchez le répertoire. Cliquez sur OK après avoir sélectionné le répertoire qui convient.
  • Vous pouvez décider le nombre de fichiers récents qui seront affichés sous Fichier > Fichiers récents... dans la section Fichiers récents. Cliquez sur le menu déroulant et sélectionnez le nombre de fichiers récents à afficher. Cliquez sur Effacer la liste pour effacer tous les fichiers récents. Sélectionnez Charger automatiquement le projet le plus récent pour gagner du temps lorsque vous démarrez PowerDirector.
  • La section suivante est Nom du fichiers de capture. Utilisez Nom par défaut pour nommer automatiquement les fichiers média capturés sans entrée de votre part. Si vous désirez nommer individuellement les fichiers capturés, cliquez sur l'option Toujours demander la confirmation du nom de fichier et une boîte de dialogue s'ouvrira lorsque vous capturez un fichier média.

Cliquez sur OK pour quitter les Préférences.


Editer les Préférences

  • Dans la section Supprimer les préférences de la séquence , vous pouvez spécifier si vous désirez que l'on vous demande si les fichiers supprimés de la Bibliothèque doivent aussi l'être du disque dur. En sélectionnant cette option vous pouvez facilement supprimer les fichiers média inutilisés de votre disque dur. Si vous ne sélectionnez pas cette option, les séquences ne sont pas supprimées de votre disque dur, mais elles sont automatiquement supprimées de la Bibliothèque.
  • Vous pouvez définir la durée par défaut des séquences d'image et des transitions vidéo dans le Storyboard dans la section Durées par défaut.
  • Sélectionnez l'une des options de la section Appliquer les préférences de la séquence. La première option applique automatiquement les séquences après l'aperçu, alors que la seconde option applique les séquences après que vous y ayez effectué des modifications. Ne sélectionnez pas ces options si vous souhaitez que PowerDirector vous demande si vous souhaitez appliquer les modifications que vous venez d'apporter.

Cliquez sur OK ou sur un autre onglet pour définir d'autres préférences.


Préférences d'affichage

  • L'Affichage des conseils sur les outils de la bibliothèque détermine la façon dont les conseils sur les outils de tous vos fichiers médias sont affichés dans la Bibliothèque. Mettez ou enlevez la coche à côté de chaque option pour afficher ou masquer les informations désirées.
  • L'Affichage du Storyboard est la section suivante. Sélectionnez ou désélectionnez pour Afficher le nom du fichier ou Afficher la durée. Vous ne pouvez pas choisir les deux.
  • L'option Affichage du taux de trame vous permet de définir le nombre par défaut de trames par seconde pour un film que vous produisez avec PowerDirector. Choisissez NTSC (30 fps) ou PAL (25 fps).

Cliquez sur OK ou sur un autre onglet pour définir d'autres préférences.


Capturer/Exporter Préférences

  • La première section est Destination de la capture. Cochez les cases si vous souhaitez ajouter automatiquement les fichiers récemment capturés dans la Bibliothèque, sur le Storyboard ou les deux.
  • Pour les Performances de capture, si vous souhaitez que votre carte VGA contrôle la superposition vidéo afin de réduire l'utilisation des ressources du processeur, la vitesse est plus rapide, mais moins stable, qu'en mode sans superposition dans certains cas (selon votre carte VGA), cliquez sur Utiliser la superposition vidéo.
  • Dans la zone Détection de scène lors de la capture, vous pouvez spécifier si vous désirez effectuer une détection automatique des scènes lors de la capture vidéo. Si vous choisissez de détecter les scènes, vous pouvez sélectionner détection au changement des trames vidéo ou de Partager en fichiers au détection au codes temporel (qui n'est disponible qu'en mode DV magnétoscope). Cette dernière option partage les scènes détectées en fichier individuel.
  • La sélection suivante concerne les instantanés que vous avez capturés dans vos séquences vidéo en Mode capture ou couper.
    • Envoyer au presse-papiers permet de capturer l'image dans le presse-papiers de Windows.
    • Envoyer au fond d'écran (Centrer) aura pour effet de capturer l'image, de la placer au centre de votre bureau en respectant sa taille initiale et de l'enregistrer automatiquement dans votre dossier Système par défaut de Windows.
    • Envoyer au fond d'écran (mosaïque) aura pour effet de capturer l'image, de la placer sur votre bureau sous forme de mosaïque tout en respectant sa taille initiale et de l'enregistrer automatiquement dans votre dossier Système par défaut de Windows.
    • Envoyer au fichier aura pour effet de capturer l'image directement dans un dossier sélectionné au préalable. Pour cette sélection, vous pouvez entrer le nom du fichier et sélectionner un format de fichier à partir de la liste déroulante.
  • Cliquez sur Paramètre DV pour définir les paramètres de la mémoire tampon pour votre caméscope DV.
    • Tous les mécanismes des caméscopes DV et le temps nécessaire au démarrage de la cassette varient en secondes. Ainsi, sans temps de mise en mémoire tampon, la capture de lot commencera trop tôt. Entrez le temps souhaité pour mettre votre lecteur DV en mémoire tampon pour que la capture de lot coïncide avec. La lecture commencera pendant ce temps de mise en mémoire tampon et après qu'il est écoulé, la capture commence.
    • Lors de l'enregistrement sur une cassette, tous les mécanismes des caméscopes DV et le temps nécessaire au démarrage de la cassette varient en secondes. La définition d'un temps de mise en mémoire tampon approprié pour envoyer le flux vidéo vers votre lecteur élimine ces différences, et lorsque l'enregistrement commence, il coïncide avec le début du flux vidéo. Cliquez sur OK.

Cliquez sur OK ou sur un autre onglet pour définir d'autres préférences.


Préférences d'aperçu

  • Pour définir la Taille de la fenêtre d'aperçu, cliquez sur le menu déroulant et sélectionnez une taille.
  • Lorsque vous éditez des séquences du Storyboard, vous pouvez décider d'économiser les ressources du système en ignorant les effets vidéo ou les pistes audio pendant l'aperçu ou la modification en n'importe quel mode. Dans la zone Aperçu de séquence vidéo, il suffit de cliquer pour sélectionner l'option que vous souhaitez ignorer. N'oubliez pas de consulter les Configuration requise.
  • Lorsque vous cliquez sur Lecture du film sur le Storyboard, il peut être souhaitable d'effectuer une Lecture de la séquence vidéo sélectionnée ou une Lecture de la première séquence vidéo. Sélectionnez une option.
  • Pendant la Production elle-même, vous pouvez choisir le type d'affichage utilisé. La sélection Ne pas afficher l'aperçu économise le plus de ressources système. Avec la sélection Afficher un aperçu de vidéo rapide, les images ne sont pas toutes affichées. Cochez Afficher l'aperçu de la vidéo complète en temps réel si vous souhaitez regarder un aperçu de tout le film.

Remarque : Il n'y a pas de son pendant la production.

Cliquez sur OK ou sur un autre onglet pour définir d'autres préférences.


Capture du contenu

PowerDirector vous permet de capturer presque tout ce qui existe, à condition que vous disposiez d'une carte de capture ou autre assortiment de cartes réseau pour transférer des données sur votre disque dur. Les périphériques de capture vidéo suivants peuvent vous aider à produire le meilleur film du monde:

  • carte de capture (PCI, USB, FireWire ou autres formats FireWire)
  • caméscope DV ou magnétoscope DV
  • caméscope ou magnétoscope analogique au format 8mm, Hi8, VHS, VHS-C ou Beta
  • appareil photo numérique;
  • caméra PC;

Il suffit de vérifier que vous disposez de tout le matériel approprié et que tous les pilotes nécessaires sont installés avant de commencer.


Capture de son et d'image

Vous êtes désormais prêt à capturer des séquences vidéo ou audio à partir de pratiquement n'importe quelle source analogique ou numérique enregistrée dans votre bibliothèque et à les transformer en séquences numériques avec des effets spéciaux directement créés dans PowerDirector.

Cette section traite des périphériques de capture vidéo qui sont connectés par l'intermédiaire de vos cartes réseau sur des ports vidéo tels que Vidéo composite, S-Vidéo ou Tuner, ainsi que des périphériques de capture audio connectés sur des ports tels que l'entrée audio ou depuis votre CD audio. Cependant, cette section ne traite pas de la capture à partir d'un caméscope DV. Pour plus d'informations, reportez-vous à Capture à partir de caméscopes DV.

Vérifiez que vos périphériques sont correctement installés avec les pilotes appropriés. Pour plus d'informations, reportez-vous au guide de l'utilisateur de chacun d'entre eux.

  1. Démarrez PowerDirector. Cliquez sur le Mode capture [image] situé sur le bouton des modes.
  2. Selon le contenu que vous souhaitez capturer (audio ou vidéo), cliquez sur l'icône Capture qui convient, soit Capture Vidéo analogique [image] ou Capture audio [image] .
  • Si vous avez cliqué sur Capture Vidéo analogique [image] , cliquez sur Configuration vidéo [image] pour modifier. L'onglet par défaut est Configuration Video.
    • Cliquez sur le menu déroulant Périphérique de capture pour sélectionner le périphérique de capture vidéo approprié installé sur votre système.
    • Sélectionnez la Source de capture qui convient. Habituellement, toutes les sources sont équipées de ports situés sur la carte de capture. Vérifiez que les connexions sont solides.
    • Si vous avez sélectionné Tuner TV, vous pouvez alors sélectionner soit CATV (si vous avez un câble connecté), soit Antenne installée. Sélectionnez une chaîne et cliquez sur OK. Pour configurer votre télévision, cliquez sur l'onglet Configuration de la télévision. Chercher votre emplacement. Pour les sources non-tuner (c-à-d les sources S-Vidéo ou Entrée Vidéo), sélectionnez le format du signal de la télévision. Cliquez sur OK.
  • Si vous désirez ajuster la vidéo lorsque vous êtes dans la configuration de la vidéo, cliquez sur l'onglet Ajustement de la vidéo.
    • Ajustez les niveaux de luminosité, de teinte, de saturation, de contraste, et de netteté en faisant glisser les flèches. Lorsque vous avez terminé, cliquez sur OK.
  • En mode Capture Vidéo, sélectionnez une Mise au point du profil [image] en cliquant dessus. Lorsque la boîte de dialogue apparaît, sélectionnez le but de cette vidéo. Si c'est une Vidéo générique, cliquez dessus, puis sélectionnez un format vidéo MPEG ou AVI dans le menu déroulant. Puis, sélectionnez un groupe de profils selon le format que vous choisissez. Pour finir, sélectionnez le profil situé dans le menu déroulant situé à sa droite.Pour les profils MPEG, sélectionnez Grande vitesse, Haute qualité, Personnalisé ou Tout. Pour tous les formats AVI, reportez-vous à #4 dans Production de fichiers AVI.
    • Si vous avez sélectionné un profil MPEG, vous pouvez créer un profil MPEG en cliquant sur Nouveau Pour plus d'informations, veuillez vous reporter à la section Création de profils MPEG personnalisés. Si vous avez sélectionné un profil AVI et que vous désirez en changer des paramètres, cliquez sur Paramètres et reportez-vous à la section intitulée Configuration de profils AVI pour plus de renseignements.
  • Si vous avez sélectionné Vidéo pour la production d'un disque, sélectionnez le Type de disque, Grande vitesse ou Haute qualité, puis le format vidéo du disque.
    • Après avoir sélectionné un profil, vous pouvez cliquez sur Commentaires ou Détails pour en savoir plus sur le profil et les recommendations CPU.
    • Lorsque vous avez terminé le paramétrage vidéo, cliquez sur OK.

Remarque : Si l'affichage vidéo est vide après que vous avez choisi de capturer de l'image, vérifiez que votre périphérique vidéo fonctionne correctement. Il se peut aussi que les connexions ne soient pas définies de manière adéquate ou que vous ayez sélectionné les mauvais paramètres d'entrée.
  • Maintenant, modifiez la Configuration audio [image] si vous capturez de l'audio, en le cliquant dans Capture Vidéo ou Audio. Une boîte de dialogue apparaît.
    • Cliquez sur le menu déroulant Périphérique audio pour sélectionner le périphérique de capture audio approprié installé sur votre système.
    • Pour le Son entrant, sélectionnez la source qui convient. (Les sélections disponibles dépendent du fabricant de votre carte son.) Cliquez sur OK.
    • Si vous avez un CD audio, sélectionnez le CD audio comme entrée audio. Un nouveau menu déroulant apparaît pour vous permettre de sélectionner la piste audio pour la capturer/convertir.
    • Vous pouvez sélectionner Convertir la piste CD sélectionnée à la plus grande vitesse afin de convertir la piste sélectionnée dans votre disque dur au format WAV. Cliquez sur OK.
  • Pour modifier le profil de capture audio, passez en mode de Capture audio [image] , puis cliquez sur Mise au point du profil [image] . Une boîte de dialogue apparaît.
    • Cliquez sur un Nom (c'est-à-dire un profil) ou cliquez sur le menu déroulant et choisissez un profil pour changer vos Attributs.
    • Cliquez sur Enregistrer sous pour enregistrer le nouveau profil. Nommez le nouveau profil et cliquez sur OK. Pour supprimer, sélectionnez un profil et cliquez sur Supprimer. Lorsque vous avez terminé, cliquez sur OK.
  • Cliquez sur la case Limite de temps pour la définir, puis saisissez le temps d'enregistrement maximal en minutes et secondes.
  • Cliquez sur la case Limite de taille pour la définir, puis saisissez la taille d'enregistrement maximal en Mo.
  • Si vous êtes en mode Capture vidéo, vous pouvez cliquer sur Instantané [image] pour capturer des images fixes de votre contenu vidéo. Pour définir vos préférences, allez à Capturer/Exporter Préférences pour plus d'informations.
  3. Selon votre périphérique, mettez-le en marche, appuyez sur Lecture ou activez toute autre fonction nécessaire pour que votre périphérique de capture externe commence à capturer ou à lire un contenu enregistrable par PowerDirector. Lorsque vous êtes prêt, cliquez sur Enregistrement [image] dans PowerDirector.

Remarque : Par exemple, une caméra PC n'a pas besoin d'être activée après avoir été mise sous tension car elle commence automatiquement à capturer du contenu.

Remarque : Par contre, la lecture d'un CD audio doit être déclenchée. Cliquez simplement sur Enregistrement pour que PowerDirector commence à le lire et à l'enregistrer.
  4. Cliquez sur la fonction Arrêt [image] de PowerDirector lorsque vous avez terminé la capture. Le fichier est alors automatiquement enregistré ou alors il apparaît dans votre Bibliothèque ou votre Storyboard. (Vous pouvez aussi choisir de commencer automatiquement la détection des scènes une fois la capture terminée.) Pour plus d'informations, consultez la rubrique Capturer/Exporter Préférences.


Capture à partir de caméscopes DV

Que vous utilisiez votre caméscope DV pour la lecture de vidéos ou pour filmer des instants spéciaux, PowerDirector capture tout hors temps réel ou en temps réel.

Information : Au contraire de la capture en temps réel, la capture hors temps réel utilise une mémoire tampon et est recommandée pour les utilisateurs qui désirent une haute qualité mais n'ont pas une puissance de traitement adéquate. De ce fait, la capture hors temps réel prend plus de temps pour traiter l'encodage du contenu capturé lors de l'utilisation d'une mémoire tampon. Un affichage du temps restant pour la capture est situé dans le coin inférieur droit au-dessous de la fenêtre d'aperçu. Avec la capture en temps réel, le contenu en cours d'encodage coïncide avec le contenu affiché dans la fenêtre d'aperçu et utilise plus de ressources du processeur. Ceci n'est pas vrai pour la capture hors temps réel.

Et grâce à l'étonnant protocole de transfert FireWire, vous capturerez de l'image et du son numérique d'une clarté extrême à partir de votre caméscope DV et transférerez des données sans aucune perte de qualité.

La capture à partir d'un caméscope DV diffère sur deux points. Comme vous le savez certainement déjà, les caméscopes DV ont deux modes principaux. Le premier mode sert à enregistrer en direct et il est appelé mode Caméra sur la plupart des marques. L'autre mode est le mode Magnétoscope (sur la plupart des marques) qui permet de lire le contenu que vous avez enregistré auparavant et de naviguer sur la cassette DV. Le degré de commande de votre caméscope DV avec PowerDirector diffère dans ces deux modes DV.

Remarque : Avant de démarrer PowerDirector, vérifiez que tous les périphériques sont correctement installés avec les pilotes qui conviennent, que votre caméscope DV est en marche dans le mode correct et que les câbles FireWire sont correctement branchés. Pour plus d'informations, reportez-vous au guide de l'utilisateur de chacun d'entre eux.


Capture en mode Caméra DV

Lorsque votre caméscope DV est en mode Caméra, PowerDirector peut seulement enregistrer sur votre disque dur car il capture simplement ce que vise votre caméscope DV ou ce qu'il enregistre. Pour les autres commandes en mode Caméra, vous devez utiliser les commandes de votre caméscope DV.

  1. Démarrez PowerDirector. Cliquez sur le Mode capture [image] situé sur le bouton des modes.
  2. Cliquez sur l'icône Capture DV [image] . Si votre caméscope DV est correctement branché avec les câbles FireWire, en marche en mode Caméra (cela dépend de la désignation de votre caméscope DV), une séquence filmée par votre caméscope DV doit apparaître en direct dans la fenêtre Aperçu de PowerDirector.

Astuces : Le coin inférieur gauche affiche la quantité d'espace disque libre ainsi que la taille du contenu capturé. Ce lecteur peut être défini dans l'onglet Générale sous Editer les> Préférences dans la section nom de fichier de capture.
  3. Maintenant, décidez si vous désirez capturer en Hors temps réel (par défaut) ou Temps réel (Commutateur basculé).
  4. Sélectionnez une Mise au point du profil [image] en cliquant dessus. Lorsque la boîte de dialogue apparaît, sélectionnez le but de cette vidéo. Si c'est une Vidéo à but général, cliquez dessus, puis sélectionnez un format vidéo MPEG ou AVI dans le menu déroulant. Puis, sélectionnez un groupe de profils selon le format que vous choisissez. Pour finir, sélectionnez le profil situé dans le menu déroulant situé à sa droite.Pour les profils MPEG, sélectionnez Grande vitesse, Haute qualité, Personnalisé ou Tout. Pour tous les formats AVI et les différences entre les groupes Windows et DV, reportez-vous à #4 dans Production de fichiers AVI.
    • Si vous avez sélectionné un profil MPEG, vous pouvez créer un profil MPEG en cliquant sur Nouveau Pour plus d'informations, veuillez vous reporter à la section Création de profils MPEG personnalisés. Les profils DV AVI ne peuvent pas être modifiés.
  • Si vous avez sélectionné Vidéo pour la production d'un disque, sélectionnez le Type de disque, Grande vitesse ou Haute qualité, puis le format vidéo du disque.
    • Après avoir sélectionné un profil, vous pouvez cliquez sur Commentaires ou Détails pour en savoir plus sur le profil et les recommendations CPU.
  5. Cliquez sur OK.

Attention : Si vous avez sélectionné le profil DV AVI, vous ne pourrez pas capturer en mode hors temps réel.
  • Cliquez sur la case Limite de temps pour la définir, puis saisissez le temps d'enregistrement maximal en minutes et secondes.
  • Cliquez sur la case Limite de taille pour la définir, puis saisissez la taille d'enregistrement maximal en Mo.
  6. Pour commencer la capture, cliquez sur le bouton Enregistrement [image] de PowerDirector.
  7. Cliquez sur Arrêt [image] lorsque vous avez terminé la capture. Le fichier est alors automatiquement ajouté à la Bibliothèque ou au Storyboard selon vos préférences. (Vous pouvez aussi choisir de commencer automatiquement la détection des scènes une fois la capture terminée.) Pour définir vos préférences, allez à Capturer/Exporter Préférences.

Remarque : Si vous avez choisi la capture hors temps réel, un message est affiché dans la fenêtre d'Aperçu une fois que vous avez cliqué sur Arrêt. Le message vous informe que l'encodage du contenu dans la mémoire tampon est toujours en cours et qu'il sera terminé rapidement dans le temps restant.


Capture en mode Magnétoscope DV

Lorsque votre caméscope est en mode Magnétoscope, PowerDirector a un plus haut degré de commande. Toutes les fonctions de navigation peuvent être contrôlées par PowerDirector, y compris la lecture, la recherche, la pause, l'arrêt et, bien sûr, l'enregistrement de contenu directement à partir du lecteur DV. Après la capture de contenu à partir de votre lecteur DV avec PowerDirector, vous pouvez appliquer tous les effets spéciaux que vous souhaitez, ce qui fait de PowerDirector un champion de l'édition vidéo. Enfin, lorsque le moment de la production arrive, PowerDirector offre le luxe d'enregistrer votre nouveau film directement sur votre lecteur DV! Pour plus d'informations sur la production, veuillez vous reporter à la section Production de votre film.

  1. Démarrez PowerDirector. Cliquez sur le Mode capture situé [image] sur le bouton des modes.
  2. Cliquez sur l'icône Capture DV [image] . Vérifiez que votre caméscope DV est correctement branché avec les câbles FireWire, en marche et en mode Magnétoscope (selon la désignation de votre caméscope DV). L'affichage que vous regardez dans la fenêtre Aperçu de PowerDirector doit être exactement le même que l'écran de votre caméscope DV.

Astuces : Le coin inférieur gauche affiche la quantité d'espace disque libre ainsi que la taille du contenu capturé. Ce lecteur peut être défini dans l'onglet Générale sous Editer les> Préférences dans la section nom de fichier de capture.
  3. Maintenant, décidez si vous désirez capturer en Hors temps réel (Commutateur en haut) ou Temps réel (commutateur en bas).
  4. Sélectionnez une Mise au point du profil [image] en cliquant dessus. Lorsque la boîte de dialogue apparaît, sélectionnez le but de cette vidéo. Si c'est une Vidéo à but général, cliquez dessus, puis sélectionnez un format vidéo MPEG ou AVI dans le menu déroulant. Puis, sélectionnez un groupe de profils selon le format que vous choisissez. Pour finir, sélectionnez le profil situé dans le menu déroulant situé à sa droite.Pour les profils MPEG, sélectionnez Grande vitesse, Haute qualité, Personnalisé ou Tout. Pour tous les formats AVI et les différences entre les groupes Windows et DV, reportez-vous à #4 dans Production de fichiers AVI.
    • Si vous avez sélectionné un profil MPEG, vous pouvez créer un profil MPEG en cliquant sur Nouveau Pour plus d'informations, veuillez vous reporter à la section Création de profils MPEG personnalisés. Les profils DV AVI ne peuvent pas être modifiés.
  • Si vous avez sélectionné Vidéo pour la production d'un disque, sélectionnez le Type de disque, Grande vitesse ou Haute qualité, puis le format vidéo du disque.
    • Après avoir sélectionné un profil, vous pouvez cliquez sur Commentaires ou Détails pour en savoir plus sur le profil et les recommendations CPU.
  5. Cliquez sur OK.

Attention : Si vous avez sélectionné le profil DV AVI, vous ne pourrez pas capturer en mode hors temps réel.
  6. Pour rechercher le moment voulu, faites glisser l'icône Défilement [image] et relâchez-la. Immédiatement à sa gauche se trouve la zone de code de temps du lecteur DV.

Remarque : Si le code de temps de la cassette DV est incorrect, cliquez sur Chercher cassette pour vérifier le code de temps.
  • Vous pouvez également naviguer à l'aide des boutons Lecture, Image suivante et précédente, Début, Fin, Pause et Arrêt. Pour plus d'informations sur les commandes susmentionnées, veuillez vous reporter à #2 dans Aperçu des fichiers de la Bibliothèque.
  • Cliquez sur la case Limite de temps pour la définir, puis saisissez le temps d'enregistrement maximal en minutes et secondes.
  • Cliquez sur la case Limite de taille pour la définir, puis saisissez la taille d'enregistrement maximal en Mo.
  7. Pour commencer la capture en temps réel, cliquez sur Lecture sur votre caméscope, puis cliquez sur le bouton Enregistrement [image] de PowerDirector lorsque vous êtes prêt. La durée totale d'enregistrement est affichée au-dessus de la zone de code de temps de la cassette DV.

Remarque : Lorsque la capture est hors temps réel, si votre disque dur n'a presque plus d'espace (espace libre inférieur à 150 Mo, la capture est désactivée), un message d'avertissement apparaît dans la fenêtre d'aperçu indiquant qu'une partie du processus de transcodage est interrompue et reprendra plus tard lorsque le contenu de la mémoire tampon a été encodé par votre disque dur.
  8. Cliquez sur Arrêt [image] lorsque vous avez terminé la capture. Le fichier capturé peut apparaître directement dans votre Bibliothèque ou votre Storyboard, selon vos préférences. (Vous pouvez aussi choisir de commencer automatiquement la détection des scènes une fois la capture terminée.) Pour plus d'informations, consultez la rubrique Capturer/Exporter Préférences.

Remarque : Si vous avez choisi la capture hors temps réel, un message est affiché dans la fenêtre d'Aperçu une fois que vous avez cliqué sur Arrêt. Le message vous informe que l'encodage du contenu dans la mémoire tampon est toujours en cours et qu'il sera terminé rapidement dans le temps restant.


Capture de lot à partir de caméscopes DV

Lorsque vous êtes en mode Magnétoscope DV, vous pouvez sélectionner des scènes précises que vous souhaitez convertir. Après avoir sélectionné quelques scènes, vous pouvez les convertir d'un seul clic de souris sous forme de lot de fichiers. La capture de lot est efficace et fait énormément gagner de temps lors de la capture de nombreuses scènes.

Astuces : Vérifiez que les codes de temps de votre cassette DV sont linéaires. Si ce n'est pas le cas, vous pourrez avoir à capturer scène par scène en mode magnétoscope DV.
  1. Démarrez PowerDirector. Cliquez sur le Mode capture [image] situé sur le bouton des modes.
  2. Cliquez sur l'icône Capture DV [image] . Vérifiez que votre caméscope DV est correctement branché avec les câbles FireWire, en marche et en mode Magnétoscope (selon la désignation de votre caméscope DV). L'affichage que vous regardez dans la fenêtre Aperçu de PowerDirector doit être exactement le même que l'écran de votre caméscope DV.
  3. Cliquez sur Capture du lot .

Astuces : Le coin inférieur gauche affiche la quantité d'espace disque libre ainsi que la taille du contenu capturé. Ce lecteur peut être défini dans l'onglet Générale sous Editer les> Préférences dans la section nom de fichier de capture.
  4. Maintenant, décidez si vous désirez capturer en Hors temps réel (par défaut) ou Temps réel (Commutateur basculé).
  5. Sélectionnez une Mise au point du profil [image] en cliquant dessus. Lorsque la boîte de dialogue apparaît, sélectionnez le but de cette vidéo. Si c'est une Vidéo à but général, cliquez dessus, puis sélectionnez un format vidéo MPEG ou AVI dans le menu déroulant. Puis, sélectionnez un groupe de profils selon le format que vous choisissez. Pour finir, sélectionnez le profil situé dans le menu déroulant situé à sa droite.Pour les profils MPEG, sélectionnez Grande vitesse, Haute qualité, Personnalisé ou Tout. Pour tous les formats AVI et les différences entre les groupes Windows et DV, reportez-vous à #4 dans Production de fichiers AVI.
    • Si vous avez sélectionné un profil MPEG, vous pouvez créer un profil MPEG personnalisé en cliquant sur Nouveau. Veuillez vous reporter à la section intituléeCréation de profils MPEG personnalisés pour plus de renseignements. Les profils DV AVI ne peuvent pas être modifiés.
  • Si vous avez sélectionné Vidéo pour la production d'un disque, sélectionnez le Type de disque, Grande vitesse ou Haute qualité, puis le format vidéo du disque.
    • Après avoir sélectionné un profil, vous pouvez cliquez sur Commentaires ou Détails pour en savoir plus sur le profil et les recommendations CPU.
  6. Cliquez sur OK.

Attention : Si vous avez sélectionné le profil DV AVI, vous ne pourrez pas capturer en mode hors temps réel.
  • Pour faire défiler les séquences jusqu'au moment voulu (avance rapide/retour), faites glisser l'icône Défilement [image] et relâchez-la.
  • Cliquez sur Chercher lecteur [image] pour trouver l'emplacement exact du code de temps du lecteur DV.

Remarque : Selon sa nature, le lecteur DV peut comporter de nombreuses scènes avec le même code de temps (par exemple, 00:01:20). Cela arrive lorsque l'auteur remet les codes de temps à zéro. Lorsque vous effectuez une recherche sur le lecteur, PowerDirector recherche uniquement le premier code de temps. Si votre lecteur DV a été réinitialisé de nombreuses fois, il est recommandé de capturer en mode magnétoscope DV, car la capture en mode par lot nécessite des codes de temps linéaires.
  • Vous pouvez également naviguer à l'aide des fonctions Lecture, Image suivante et précédente, Retour, Avance rapide, Pause et Arrêt de PowerDirector. Reportez-vous à Aperçu des fichiers de la Bibliothèque ou utilisez les boutons de navigation de votre caméscope DV.
  7. Pour commencer à ajouter des tâches, allez au moment juste à partir duquel vous souhaitez commencer la capture de lot et cliquez sur l'icône Ajouter nouvelle tâche [image] . Une nouvelle tâche de lot apparaîtra dans la zone des lots.

Remarque : La position Marque de fin (« Heure d'arrêt ») sera définie automatiquement 5 secondes après la position Marque de début (« Heure de début »). Assurez-vous de définir la position Marque de fin correcte.
  8. Naviguez jusqu'à la fin du segment que vous souhaitez convertir et cliquez sur Marque de fin [image] .
    • Pour réinitialiser l'Heure de début, naviguez jusqu'au début du segment et cliquez sur Marque de début [image] .
  9. Pour commencer la conversion, vérifiez que les tâches spécifiques sont d'abord cochées. Cliquez sur Commencer la ou les tâche(s) sélectionnée(s) [image] pour commencer la capture de votre lot.

Remarque : Lorsque la capture est hors temps réel, si votre disque dur n'a presque plus d'espace (espace libre inférieur à 150 Mo, la capture est désactivée), un message d'avertissement apparaît dans la fenêtre d'aperçu indiquant qu'une partie du processus de transcodage est interrompue et reprendra plus tard lorsque le contenu de la mémoire tampon a été encodé par votre disque dur.
  10. Cliquez sur Arrêter [image] pour abandonner la capture de lot.

Remarque : Si vous avez choisi la capture hors temps réel, un message est affiché dans la fenêtre d'Aperçu une fois que vous avez cliqué sur Arrêt. Le message vous informe que l'encodage du contenu dans la mémoire tampon est toujours en cours et qu'il sera terminé rapidement dans le temps restant.
  • Répétez la procédure ci-dessus pour ajouter d'autres tâches.
  • Pour supprimer des tâches, sélectionnez en une et cliquez sur Supprimer tâche [image] .

Lorsque c'est terminé, les fichiers capturés par lot peuvent apparaître directement dans votre Bibliothèque ou votre Storyboard, selon vos préférences. (Vous pouvez aussi choisir de commencer automatiquement la détection des scènes une fois la capture terminée.) Pour plus d'informations, consultez la rubrique Capturer/Exporter Préférences.


Rognage de la vidéo

Mode Couper

Division du fichier vidéo

Mode Couper pour les fichiers image


Mode Couper

En général, une fois que vos fichiers médias sont importés dans votre bibliothèque, l'étape suivante consiste à rogner vos séquences vidéo ou à définir la limite de temps pour les fichiers image. Avant la production, cette étape est très importante afin d'éliminer les parties inutiles de votre séquence vidéo et de se concentrer sur l'action principale de votre film.

Remarque : Une fois que vous avez modifié votre fichier dans ce mode, une ligne rouge apparaît sur le bouton des modes pour l'indiquer.

Remarque : Vos fichiers médias d'origine ne sont aucunement manipulés pendant le rognage des fichiers qui ont été importés dans la Bibliothèque ou après son application au Storyboard.
  1. Sélectionnez un fichier média et cliquez sur Mode Couper [image] qui se trouve sur le bouton des Modes.

Remarque : Lorsque vous passez du Mode Aperçu à un autre mode pour la première fois, une boîte de dialogue peut apparaître pour vous informer que le fichier sera ajouté automatiquement au Storyboard selon vos préférences. Pour plus d'informations, veuillez vous reporter à la section Editer les Préférences.
  2. Avant de définir la position des rognages que vous souhaitez effectuer, vous pouvez lire votre fichier. Pour plus d'informations sur la navigation pendant la lecture, allez à la section Aperçu des fichiers de la Bibliothèque.
  • Faites glisser le curseur temporel [image] et relâchez-le pour trouver les moments exacts et accélérer votre recherche. Vous pouvez également utiliser les fonctions Lecture, Retour, Avance rapide, Pause, passer au Début ou à la Fin du fichier et aller à l'Image suivante ou précédente.
  • Pour capturer l'image sous forme de nouveau fichier image, cliquez sur Instantané [image] . Pour plus d'informations, consultez la rubrique Capturer/Exporter Préférences.
  3. Cliquez sur les icônes Marque de début [image] et Marque de fin [image] pour définir la position du rognage sur la position du curseur temporel [image] ou bien définissez-la pendant la lecture. Vous pouvez aussi utiliser le curseur temporel et directement faire glisser les curseurs Marque de début [image] et Marque de fin [image] jusqu'à la position où vous souhaitez commencer ou terminer le rognage.
    • Les deux bords de la position de découpage peuvent être glissés sur la barre du Curseur temporel. Utilisez cette fonctionnalité pour changer rapidement les positions Marque de début et Marque de fin.
    • Une fois définie la position de la Marque de début et la Marque de fin, leur moment est affiché à droite de chaque icône respective, avec la durée de cette nouvelle séquence dans la zone qui se trouve en bas, à droite. L'autre tranche horaire située en bas, à gauche indique la position actuelle du curseur temporel.

Remarque : Les durées sont affichées au format HH:MM:SS:TT (c-à-d. heures:minutes:secondes:trames).
  • Pour Redimensionner l'affichage, sélectionnez l'une des options du menu déroulant. (Une vignette exemple de chacune des options apparaît dans le menu déroulant, vous fournissant un aperçu instantané de chaque option. L'effet est aussi appliqué à votre fichier dans la fenêtre d'Aperçu)
    • Étirer: Cette option étire votre fichier média afin qu'il remplisse l'écran mais elle ne conserve pas le rapport hauteur/largeur.
    • Letterbox: Cette option adapte votre fichier média à la fenêtre d'Aperçu mais, (contrairement à Etirer) elle conserve le rapport hauteur/largeur du fichier média et ne rogne pas l'image.
    • Couper: Cette option remplit la fenêtre d'Aperçu avec la taille d'origine mais elle rogne l'image.

Remarque : La fonction de redimensionnement ne modifie pas le fichier d'origine mais elle affecte la séquence de votre Storyboard.
  • Cliquez sur Inverser [image] pour revenir au rognage d'origine (si la séquence a déjà été rognée) ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  4. Lorsque vous êtes satisfait de votre rognage, cliquez sur Appliquer pour appliquer le rognage au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Division du fichier vidéo

Pour gagner un temps d'édition précieux, la fonction Vidéo fractionnée divise automatiquement un fichier vidéo en deux séquences séparées avec un clic rapide et élimine le besoin de placer le fichier sur le Storyboard deux fois et de couper les deux séparément. Gardez seulement à l'esprit que cette fonction n'est destinée qu'aux fichiers de la Bibliothèque qui n'ont pas d'effets appliqués depuis d'autres modes. Appliquez les effets seulement après avoir divisé la vidéo.

  1. Cliquez deux fois sur un fichier média de la Bibliothèque ou faites-le glisser dans la fenêtre Aperçu pour le sélectionner. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour diviser des fichiers vidéo qui ont déjà été appliqués au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.

Remarque : Si la séquence du Storyboard a été modifiée auparavant ou contient des effets, cette séquence ne peut pas être divisée.
  3. Cliquez sur le Mode Couper [image] situé sur le bouton des modes.
  4. Faites glisser le Curseur temporel [image] à la scène où vous désirez diviser cette vidéo ou par l'intermédiaire de toute autre méthode de navigation.
  5. Cliquez sur Vidéo fractionnée [image] . Le fichier sera divisé en deux séquences sur le Storyboard.
  • Si vous désirer rogner plus avant l'une ou l'autre des séquences, reportez-vous à Mode Couper.


Mode Couper pour les fichiers image

Évidemment, les fichiers image n'ont pas besoin d'être rognés. La durée de l'apparition du fichier image peut être définie, ainsi que le redimensionnement de l'image, si nécessaire.

  1. Une fois vos fichiers image importés dans la Bibliothèque, cliquez deux fois sur un fichier image ou faites-le glisser afin de l'afficher dans la fenêtre Aperçu. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour modifier des fichiers qui ont déjà été appliqués au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.
  3. Cliquez sur le Mode Couper [image] sur le bouton des modes.
  • Pour Redimensionner, sélectionnez l'une des options du menu déroulant.
    • Étirer: Cette option étire votre fichier média afin qu'il remplisse l'écran mais elle ne conserve pas le rapport hauteur/largeur.
    • Letterbox: Cette option adapte votre fichier média à la fenêtre d'Aperçu mais, (contrairement à Etirer) elle conserve le rapport hauteur/largeur du fichier média et ne rogne pas l'image.
    • Couper: Cette option remplit la fenêtre d'Aperçu avec la taille d'origine mais elle rogne l'image.
  • Pour saisir la durée d'apparition de l'image dans la zone Durée, utilisez les flèches ou saisissez un nombre.
  • Cliquez sur Inverser [image] pour revenir au rognage d'origine.
  • Ou cliquez sur Nettoyer [image] pour recommencer.
  4. Cliquez sur Appliquer lorsque vous avez terminé. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Modification des vitesses et apport d'effets vidéo

Modification des vitesses

Apport d'effets vidéo


Modification des vitesses

Pour animer votre public et égayer vos films avec un rythme ou un tempo différent, ou pour accentuer certains éléments de séquences significatives, PowerDirector vous permet de ralentir ou d'accélérer les séquences à des vitesses qui n'avaient jamais été imaginées! N'importe quelle vidéo pourrait être ralentie à la vitesse de déplacement d'un escargot ou accélérée à la vitesse de la lumière. En tant que réalisateur, utilisez ces deux effets qui affectent la perception des spectateurs. Comme n'importe quel scientifique ou personne saine d'esprit l'observera, le temps est relatif, sauf dans l'univers parallèle et déformé de PowerDirector.

  1. Cliquez deux fois sur une séquence vidéo de la Bibliothèque ou faites-la glisser dans la fenêtre Aperçu pour la sélectionner. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour ajouter des effets aux fichiers qui ont déjà été appliqués au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.
  3. Cliquez sur le Mode vitesse [image] sur le bouton des modes.
  4. Faites glisser le curseur pour ralentir ou accélérer la vitesse vidéo. Vous pouvez également cliquer sur Augmenter la vitesse ou Diminuer la vitesse, la plage étant 1/4X - 8X.
  5. Vous devez maintenant décider de la lecture audio de votre fichier vidéo. Cliquez sur le menu déroulant Paramètres du son et sélectionnez un paramètre.
    • La sélection Synchroniser avec la vidéo synchronisera la vitesse vidéo avec la vitesse audio.

Remarque : Si la vitesse vidéo est plus rapide ou plus lente que 1X, l'audio synchronisée peut être incompréhensible.
    • Sélectionnez Conserver la vitesse d'origine si vous préférez que la vitesse audio soit à sa vitesse d'origine compréhensible indépendamment de la vitesse vidéo.
    • Sélectionnez Silence pour couper le son de ce fichier vidéo. C'est parfait pour doubler au-dessus du contenu audio d'origine avec un autre fichier audio ou de la musique de fond.
  • Cliquez sur Inverser [image] pour revenir à l'état précédent ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  6. Une fois que vous êtes satisfait de vos modifications, cliquez sur Appliquer pour les appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Apport d'effets vidéo

L'apport d'effet vidéo est pour le réalisateur de vidéos musicales qui est en vous! Pour les films normaux, les effets de transition suffisent, mais pour ceux qui désirent ensorceler et capturer le public avec un effet vidéo qui dure pendant toute la longueur de la séquence, c'est la méthode à utiliser.

Le tableau ci-dessous résume les paramètres disponibles pour chaque effet vidéo.

Effets vidéo | Paramètres disponibles
Couleur | Brillance, Contraste, Teinte, Saturation, Netteté
Flou | Degré
Focus couleur | Profondeur contour dégradé, Largeur zone couleur, Hauteur zone couleur
Délai | Régularité
Contour | Degré, Couleur d'arrière-plan, Couleur d'avant-plan
Relief | Direction
Focus | Profondeur du contour dégradé, Largeur de l'image originale, Hauteur de l'affichage des informations
Quadrillage | Profondeur de la grille, Largeur, Hauteur, Couleur d'arrière-plan
Mosaïque | Largeur des blocs, Hauteur des blocs, Longueur de l'effet
Bruit | Intensité, Taille, Couleur d'arrière-plan
Ondulation | Longueur de l'onde, Vitesse, Longueur de l'effet
Saut | Fréquence
Spot | Brillance, Profondeur contour dégradé, Hauteur, Couleur d'arrière-plan
Battant gauche | Angle, Couleur d'arrière-plan, Longueur de l'effet
Battant bas | Angle, Couleur d'arrière-plan, Longueur de l'effet
Battant droite | Angle, Couleur d'arrière-plan, Longueur de l'effet
Battant haut | Angle, Couleur d'arrière-plan, Longueur de l'effet
Mur de TV | Nombre horizontal, Nombre vertical, Longueur de l'effet
Rayon X | Degré
Zoom avant | Taille, Longueur de l'effet
Zoom arrière | Largeur, Hauteur, Couleur de l'arrière-plan, Longueur de l'effet

  1. Cliquez deux fois sur une séquence vidéo de la Bibliothèque ou faites-la glisser dans la fenêtre Aperçu pour la sélectionner. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour ajouter des effets aux fichiers qui ont déjà été appliqués au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.
  3. Cliquez sur le Mode effets [image] sur le bouton des modes.
  4. Faites glisser un effet de la Bibliothèque vers la fenêtre Aperçu ou double-cliquez sur l'effet. Selon l'effet, les paramètres varient.
    • Pour la plupart des paramètres faites simplement le curseur pour un aperçu dans la fenêtre Aperçu avant d'appliquer. Pour plus d'informations, veuillez vous reporter à la section Aperçu des fichiers de la Bibliothèque.
    • Pour certains paramètres des effets, vous pouvez définir la durée de l'effet en cliquant et en faisant glisser les flèches de Marque de début [image] et Marque de fin [image] vers une nouvelle position. Vous pouvez aussi positionner le Curseur temporel [image] puis cliquez sur Marque de début [image] ou Marque de fin [image] au nouvel emplacement du Curseur temporel. Vous pouvez faire glisser les quatre Marque de début, Marque de fin, et les bords de la Durée de maintien pour changer rapidement leur position sur la barre du Curseur temporel.
    • L'entière configuration de l'effet vidéo (comprenant les durées de la Marque de début et de la Marque de fin ainsi que la Durée de maintien) peut aussi être glissé sur la barre du Curseur temporel. Utilisez cette fonctionnalité pour changer rapidement le point de la séquence vidéo auquel l'effet vidéo apparaît et disparaît.
    • Pour certains effets, vous remarquerez une fonction Paramètres de lien [image] qui lie deux paramètres donnés et contraint la proportion d'un effet vidéo, comme pour les effets Quadrillage et Mur de TV. Pour délier ces paramètres, cliquez dessus.
    • Pour certains effets, vous pouvez choisir une Couleur d'avant-plan [image] ou d'arrière-plan [image] . Cliquez sur l'une ou l'autre, puis sélectionnez la couleur. Cliquez sur OK.
  • Cliquez sur Inverser [image] pour revenir à l'état précédent ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  5. Une fois que vous êtes satisfait de vos effets, cliquez sur Appliquer pour les appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Ajout de titres et de transitions

Mode Titre

Mode Modifications


Mode Titre

En général, un texte figure au début de chaque film ou émission pour indiquer le titre, les différents acteurs et autres informations sur tous ceux qui ont participé à la réalisation du film. À la fin d'un film ou d'une émission, tout le générique défile aussi.

Dans les productions de film plus modestes, il peut être souhaitable d'informer les spectateurs par des effets textuels au lieu d'effets visuels. Alors préparez-vous à communiquer littéralement comme vous ne l'avez jamais fait auparavant.

Remarque : Une fois que vous avez modifié votre fichier dans ce mode, une ligne rouge apparaît sur le bouton des modes pour l'indiquer.
  1. Cliquez deux fois sur une séquence vidéo de la Bibliothèque ou faites-la glisser dans la fenêtre Aperçu pour la sélectionner. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour ajouter des titres aux fichiers qui ont déjà été appliqués au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.
  3. Cliquez sur le Mode Titres [image] sur le bouton des modes.

Remarque : Lorsque vous passez du Mode Aperçu à un autre mode pour la première fois, une boîte de dialogue peut apparaître pour vous informer que le fichier sera ajouté automatiquement au Storyboard selon vos Préférences. Pour plus d'informations, veuillez vous reporter à la section Editer les Préférences.
  4. Cliquez sur l'icône Ajouter titre [image] . Un curseur apparaît dans la fenêtre d'Aperçu pour vous permettre de commencer à taper. Appuyez sur <Entrée> pour passer à la ligne suivante si vous le souhaitez. .
  5. Après avoir saisi votre texte, cliquez en dehors de la zone. Le titre est affiché dans la zone Titres avec la fenêtre Aperçu.
    • Pour éditer le texte entré, double-cliquez sur le titre dans la fenêtre d'Aperçu. Un curseur apparaît dans le texte, pour vous permettre de l'éditer.
    • Cliquez sur l'icône Polices [image] pour choisir votre format de police. Vous disposez de nombreuses options, dont Espacement, Couleur, Police Style et Alignement. Lorsque vous avez terminé, cliquez sur OK.
  6. Pour sélectionner un Effet de titrageconvenable, sélectionnez d'abord un titre puis cliquez sur la vignette d'effet de la Bibliothèque pour le sélectionner. Un aperçu instantané apparaît dans la fenêtre Aperçu.
    • Faites glisser la flèche de Durée de maintien pour déterminer la longueur de temps statique de l'effet. Vous pouvez aussi définir la durée de l'effet (en secondes) en utilisant les flèches haut et bas ou en entrant une valeur contenant jusqu'à deux chiffres en utilisant votre clavier. En augmentant le temps de maintien (représenté par une barre bleue), le temps statique de votre effet de titrage (c-à-d seulement le texte sans les effets) augmentera et vice-versa.

Remarque : Chaque effet de titrage choisi varie en termes de durée.
    • Pour réduire la durée de la totalité de l'effet de titrage (c-à-d. vous ne désirez pas que l'effet de titrage dure pendant toute la durée de la séquence), cliquez et faites glisser les flèches Marque de début [image] et Marque de fin [image] aux positions désirées. Ou bien, placez le Curseur temporel [image] à un point donné, puis cliquer sur Marque de début [image] ou Marque de fin [image] au-dessous de la fenêtre Aperçu. Vous pouvez aussi faire glisser les quatre Marque de début, Marque de sortie, et les bords de la durée de maintien pour changer rapidement leur position sur la barre du Curseur temporel. Utilisez cette fonctionnalité pour changer rapidement la durée de l'effet ainsi que son apparition et sa disparition.
    • L'entière configuration de l'effet de titrage (comprenant les durées de la Marque de début et de la Marque de fin ainsi que la Durée de maintien) peut aussi être glissé sur la barre du Curseur temporel. Utilisez cette fonctionnalité pour changer rapidement le point de la séquence vidéo auquel l'effet de titrage apparaît et disparaît.
  7. Pour placer un titre sur une certaine zone de l'écran, il suffit de cliquer dessus dans la fenêtre Aperçu et de le faire glisser.
  • Cliquez sur Zone de télé sûre [image] pour afficher une ligne en pointillés à l'intérieur du cadre de la fenêtre d'Aperçu. Cette zone représente l'espace où le contenu est sûr d'être affiché sur les écrans de télévision, qui possèdent une zone d'affichage inférieure à celle des moniteurs d'ordinateur. (La ligne de zone de télé sûre n'apparaît pas lorsque vous effectuez un aperçu ou que vous produisez le film.)
  • Cliquez sur Grille [image] pour afficher une grille de lignes en pointillés qui vous aidera à positionner précisément votre texte. (La grille n'apparaît pas lorsque vous effectuez un aperçu ou que vous produisez le film.)
  • Cliquez sur Inverser [image] pour revenir aux titres d'origine et aux effets qui leur sont associés ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  • Répétez la procédure ci-dessus pour ajouter d'autres titres.
  • Pour modifier ou supprimer des titres, cliquez sur un titre dans le champ Titres. Pour modifier, cliquez deux fois. Un curseur apparaît dans la zone. Commencez à apporter des modifications.
  • Pour supprimer, sélectionnez un titre existant, puis cliquez sur Supprimer titre [image] .
  • Pour masquer des titres, vous pouvez enlever la coche dans la case Afficher tous les titres, et vice versa.
  8. Une fois que vous êtes satisfait de tous vos titres, cliquez sur Appliquer pour les appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Mode Modifications

Généralement invisibles à l'il nu, les transitions sont parfaites pour rehausser le ton dans les films ou les longs métrages. Le passage d'une scène à l'autre, de simples fondus enchaînés ou une coupure directe sont habituellement utilisés. Pour encore agrémenter votre vidéo, vous pouvez essayer l'un des nombreux effets de transition proposés par PowerDirector.

Avant de commencer, assurez-vous qu'au moins deux séquences vidéo ou images ont été appliquées au Storyboard.

Remarque : Une fois que vous avez modifié votre fichier dans ce mode, une ligne rouge apparaît sur le bouton des modes pour l'indiquer.
  1. Cliquez sur une icône de transition située entre deux séquences du Storyboard.
  2. Vous pouvez aussi sélectionner une séquence du Storyboard, puis cliquer sur Mode Modifications [image] sur le bouton des modes.

Remarque : Il n'est pas possible d'appliquer les transitions à la dernière séquence du Storyboard.
  • Pour afficher un aperçu de l'effet de transition avant de l'appliquer, placez le curseur au-dessus d'une transition donnée dans la Bibliothèque.
  3. Pour sélectionner une transition, cliquez dessus ou faites-la glisser jusqu'au point qui convient entre la séquence sélectionnée et la séquence qui la précède sur le Storyboard. Vous pouvez aussi faire glisser la transition de la Bibliothèque sur le panneau des modes. La transition choisie apparaît alors sur le panneau des modes.
  4. Pour indiquer la Longueur de la modification sur le panneau des modes, saisissez un nombre ou faites glisser le curseur pour augmenter ou diminuer la longueur. La longueur varie selon la durée de votre séquence.

Remarque : Gardez présent à l'esprit que la longueur que vous définissez est divisée en deux longueurs égales entre les deux diapos. Si vous indiquez dix secondes, cinq secondes de l'effet de transition seront attribuées à la fin du premier fichier média, tandis que cinq secondes seront attribuées au début du fichier média suivant.

Astuces : N'oubliez pas que beaucoup d'effets de transition sont radicaux et qu'ils "avaleront" littéralement une partie du contenu de votre séquence. Assurez-vous donc que vos séquences soient largement assez longues au début et à la fin et que la transition ne soit pas trop longue, de façon à ne pas trop empiéter sur le contenu de votre séquence.
  • Cliquez sur Inverser [image] pour revenir à l'effet de transition d'origine ou cliquez sur Effacer [image] pour effacer toutes les transitions.
  5. Une fois votre sélection terminée, cliquez sur Appliquer pour l'appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.
  • Cliquez avec le bouton droit sur une transition pour faire apparaître un menu contextuel vous fournissant une manière efficace de gérer les effets de transition du Storyboard. Sélectionnez l'une des options pour Couper, Copier, Coller, Supprimer, Appliquer à tout, ou Effacer toutes les transitions.


Ajout de son et d'images

Mode audio

Audio maître

Mode image sur image

Filigrane maître

Application de filtres de couleur d'image


Mode audio

Comme le savent tous les amateurs ou professionnels chevronnés de la vidéo, la bande son de votre film est extrêmement importante pour donner le ton et créer l'ambiance de votre film. Dans les scènes palpitantes, une musique rapide souligne l'urgence et la hardiesse de l'épisode. Pour les moments de tendresse, une chanson mélodieuse qui inspire à la romance et joue avec vos émotions comme un violoniste contribuera grandement au succès de votre post-production.

Remarque : Une fois que vous avez modifié votre fichier dans ce mode, une ligne rouge apparaît sur le bouton des modes pour l'indiquer.
  1. Cliquez deux fois sur un fichier de la Bibliothèque ou faites-le glisser dans la fenêtre Aperçu pour le sélectionner. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour ajouter du son aux séquences qui ont déjà été appliquées au Storyboard, il suffit de cliquer deux fois sur la séquence en question pour la sélectionner et l'afficher dans la fenêtre Aperçu.
  3. Cliquez sur le Mode audio [image] sur le bouton des modes.

Remarque : Lorsque vous passez du Mode aperçu à un autre mode pour la première fois, une boîte de dialogue peut apparaître pour vous informer que le fichier sera ajouté automatiquement au Storyboard selon vos Préférences. Pour plus d'informations, veuillez vous reporter à la section Editer les Préférences.
  4. Si votre fichier ou séquence d'origine contient du son, il ou elle est affiché sur la première ligne. Vous pouvez utiliser trois fichiers audio définis par l'utilisateur, qui sont affichés au-dessous du fichier d'origine. Tous ces fichiers peuvent être manipulés séparément en les cliquant ou en changeant leurs paramètres individuels.
  5. Pour ajouter plus de fichiers audio à une séquence particulière, faites-les glisser de la Bibliothèque vers la zone Défini par l'utilisateur ou sur la fenêtre d'Aperçu, et vous pouvez encore cliquez sur l'icône Ajouter Audio [image] qui ouvre une fenêtre où parcourir les fichiers. Un message clignotant apparaît dans la fenêtre d'Aperçu pour vous indiquer où faire glisser le fichier audio. (Ce message disparaît une fois que le premier fichier audio a été ajouté.)
  • Lorsque les trois pistes de la zone Défini par l'utilisateur sont pleines, vous ne pouvez plus ajouter de fichier audio. Cliquez sur l'icône Supprimer Audio [image] pour supprimer un fichier, puis en ajouter un autre.
  6. Pour couper le son, sélectionnez un fichier particulier et cliquez sur Couper le son [image] .

Remarque : Vous ne pouvez pas couper la partie audio du fichier vidéo d'origine.
  7. Les commandes de rognage sont très similaires à celles des autres fichiers médias. Pour plus d'informations, veuillez vous reporter à #3 dans Mode Couper. Cliquez sur Appliquer puis sur OK lorsque vous avez terminé de rogner votre séquence audio.
  • Si vous désirez répéter l'un des fichiers audio qui apparaît dans la zone Défini par l'utilisateur, cliquez sur le fichier pour le sélectionner, puis faites glisser le Curseur temporel de la fenêtre d'Aperçu jusqu'au point où vous désirez que le fichier se termine. La piste audio recommence alors du début du fichier vidéo jusqu'au point que vous avez défini.
    • L'entière configuration de l'audio (comprenant les durées de la Marque de début et de la Marque de fin) peut aussi être glissée sur la barre du curseur temporel. Utilisez cette fonctionnalité pour changer rapidement le point de la séquence vidéo où la lecture du fichier audio commence et se termine.
  • Si vous désirez que la séquence audio puisse s' Ouvrir en fondu ou se Fermer en fondu, cliquez sur les options correspondantes et définissez la durée du fondu (en secondes) en utilisant les flèches haut et bas ou en entrant une valeur contenant jusqu'à deux chiffres en utilisant votre clavier.
  • Pour monter ou baisser le volume, poussez le curseur Mixage du volume après avoir sélectionné le fichier audio. Poussez le curseur à l'extrême gauche pour couper le son. N'oubliez pas que ce volume sera associé au volume audio de la séquence d'origine (le cas échéant).
  • Cliquez sur Inverser [image] pour revenir aux effets audio de la séquence d'origine (si la séquence utilisait auparavant des séquences audio) ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  8. Cliquez sur Appliquer lorsque vous avez terminé de l'appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.

Remarque : Si deux fichiers d'image ou vidéo adjacents dans le Storyboard contiennent des séquences audio, la partie audio de ces fichiers se croisera en fondu pour permettre une transition plus douce.


Audio maître

Pour accentuer encore l'aspect audio de votre production de film, il peut être souhaitable d'appliquer une bande sonore qui servira de musique de fond à tout votre film. Les commandes et les options du fichier audio maître sont très similaires à celles du Mode audio normal dans lequel vous ajoutez des fichiers à diverses séquences.

Attention : Si vous utilisez une bande Audio maître dans votre film, la technologie SVRT sera désactivée lors de la production.
  1. Cliquez sur Audio maître [image] situé à l'extrême gauche du Storyboard.
  2. Les commandes Audio maître sont affichées au-dessous du bouton des modes dans le panneau des modes. Faites glisser un fichier audio de la Bibliothèque vers la fenêtre d'Aperçu, ou vous pouvez cliquer sur l'icône Ajouter Audio [image] , qui ouvre une fenêtre vous permettant de parcourir les fichiers. Un message clignotant apparaît dans la fenêtre d'Aperçu pour vous indiquer où faire glisser le fichier audio.

Remarque : Si vous avez déjà un fichier audio dans Audio maître, une boîte de dialogue apparaît vous demandant si vous désirez remplacer le fichier original après avoir fait glisser le nouveau fichier vers la fenêtre d'Aperçu. Cliquez sur OK.
  3. Cliquez sur Couper le son [image] pour commencer à rogner votre fichier Audio maître. Les commandes de rognage sont très similaires à celles des autres fichiers médias. Pour plus d'informations, veuillez vous reporter à #3 dans Mode Couper. Cliquez sur Appliquer puis sur OK lorsque vous avez terminé de rogner votre séquence audio.
  • Si vous désirez que la séquence audio puisse s' Ouvrir en fondu ou se Fermer en fondu, cliquez sur l'option correspondante et définissez la durée du fondu (en secondes) en utilisant les flèches haut et bas ou en entrant une valeur en utilisant votre clavier.
  • Pour monter ou baisser le volume, poussez le curseur Mixage du volume après avoir sélectionné le fichier audio. Vous pouvez ajuster le volume de 0-200% du niveau d'origine.
  • Pour Répéter le Maître Audio, cliquez pour cocher la case afin qu'il soit répété jusqu'à la fin du film tout entier.
  • Cliquez sur Inverser [image] pour revenir au fichier Audio maître d'origine ou cliquez sur Nettoyer [image] pour recommencer à zéro.
  4. Vous n'avez pas besoin de cliquer sur Appliquer dans ce mode. Sortez simplement du mode et votre Audio maître sera défini et enregistrez votre projet.


Mode image sur image

Vous pouvez ajouter une image fixe ou une vidéo à l'arrière plan de vos séquences vidéo ou de vos séquences d'images qui existent déjà sur le Storyboard. Réglez le niveau de transparence selon vos préférences.

Remarque : Une fois que vous avez modifié votre fichier dans ce mode, une ligne rouge apparaît sur le bouton des modes pour l'indiquer.
  1. Commencez par cliquer deux fois sur le fichier image ou vidéo par défaut de la Bibliothèque ou faites-le glisser dans la fenêtre Aperçu pour le sélectionner. Le fichier est affiché. Pour plus d'informations sur l'importation, veuillez vous reporter à la section Importation dans la Bibliothèque.
  2. Pour sélectionner une séquence qui a déjà été appliquée au Storyboard, vous pouvez aussi simplement sélectionner la séquence particulière et elle sera affichée dans la fenêtre Aperçu.
  3. Cliquez sur le Mode image sur image (PiP) [image] situé sur le bouton des modes.

Remarque : Lorsque vous passez du Mode aperçu à un autre mode pour la première fois, une boîte de dialogue peut apparaître pour vous informer que le fichier sera ajouté automatiquement au Storyboard selon vos Préférences. Pour plus d'informations, veuillez vous reporter à la section Préférences.
  4. Un message clignote dans la fenêtre Aperçu. Sélectionnez la deuxième "image" de la Bibliothèque sous la forme d'un fichier image, vidéo ou d'une scène détectée d'un fichier vidéo et faites-la glisser sur cette zone.

Remarque : Si vous avez déjà appliqué un fichier PiP sur la séquence d'origine, une boîte de dialogue apparaît et vous demande si vous souhaitez remplacer le fichier d'origine après avoir fait glisser le nouveau fichier sur la fenêtre Aperçu. Cliquez sur OK.
  • Cliquez sur les points situés sur le bord du fichier et faites-les glisser pour l'agrandir ou le réduire. N'oubliez pas que l'option Garder les proportions de l'image est cochée par défaut. Si vous ne voulez pas garder intactes les proportions de l'image, désélectionnez cette option. .
  • Cliquez sur le boutonZone de télé sûre [image] pour afficher une ligne en pointillés à l'intérieur du cadre de la fenêtre d'Aperçu. Cette zone représente l'espace où le contenu est sûr d'être affiché sur les écrans de télévision, qui possèdent une zone d'affichage inférieure à celle des moniteurs d'ordinateur. (La ligne de zone de télé sûre n'apparaît pas lorsque vous effectuez un aperçu ou que vous produisez le film.)
  • Cliquez sur le bouton Grille [image] pour afficher une grille de lignes en pointillés qui vous aidera à positionner précisément votre texte. (La grille n'apparaît pas lorsque vous effectuez un aperçu ou que vous produisez le film.)
  • Pour Appliquer le filtre de couleur, allez à Application de filtres de couleur d'image pour plus d'informations.
  • Poussez le curseur Transparence pour rendre l'image plus ou moins transparente.
  • Cliquez sur Inverser [image] pour revenir au fichier PiP de la séquence d'origine et aux modifications associées ou cliquez sur Nettoyer [image] ou appuyez sur la touche <SUPPR> de votre clavier pour recommencer à zéro.
  5. Pour réduire la durée de la deuxième image (c-à-d. vous ne désirez pas que la deuxième image dure pendant toute la durée de la séquence), s'il s'agit d'un fichier image, reportez-vous à la section #3 sous Mode Couper et suivez les mêmes instructions que celles données pour découper les fichiers vidéo. Si votre deuxième image est un fichier vidéo, cliquez sur Découpage vidéo [image] , et reportez-vous à la section Mode Couper.
  • L'entière configuration de l'incrustation (comprenant les durées de la Marque de début et de la Marque de fin) peut aussi être glissée sur la barre du curseur temporel Utilisez cette fonctionnalité pour changer rapidement le point de la séquence vidéo auquel l'effet d'incrustation apparaît et disparaît.
  6. Cliquez sur Appliquer lorsque vous avez terminé de l'appliquer au Storyboard. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Filigrane maître

Vous souhaitez parfois ajouter une image qui servira d'arrière-plan visuel pendant tout le film et qui représente habituellement la personne qui a créé le film et en détient les droits. Il s'agit d'un filigrane. Il peut également s'agir du logo d'une chaîne de télévision ou du titre du film.

Attention : Si vous utilisez une image Filigrane maître dans votre film, la technologie SVRT sera désactivée lors de la production.
  1. Cliquez sur Filigrane maître [image] situé sur le côté gauche du Storyboard. .
  2. Cette procédure est réservée au Mode PiP, si ce n'est que seul un fichier image peut être utilisé. Allez à #4 dans Mode image sur image pour trouver le reste de la procédure.
  3. Vous n'avez pas besoin de cliquer sur Appliquer dans ce mode. Sortez simplement du mode et votre Filigrane maître sera défini, et enregistrez votre projet.

Pour Appliquer le filtre de couleur, allez à Application de filtres de couleur d'image pour plus d'informations.


Application de filtres de couleur d'image

Vous désirez peut-être appliquer un filtre de couleur de manière à ce qu'une couleur spécifique du fichier image se fonde dans l'arrière-plan avec le premier plan du fichier d'origine. Cette option est disponible en modes Image sur Image et Filigrane maître.

  1. Le fichier image étant sélectionné en Mode image sur image, cliquez sur Pipette [image] pour appliquer le filtre de couleur.
  2. Une boîte de dialogue apparaît. Placez alors l'outil Pipette sur la couleur que vous souhaitez filtrer, puis cliquez une fois pour la sélectionner. La case de couleur du haut affiche la couleur active sur laquelle est placée la pipette. La case de couleur du bas affiche la couleur qui a été filtrée la dernière.
    • Pour sélectionner plus précisément une couleur, vous pouvez Zoom Avant [image] ou Zoom Arrière [image] sur l'image. Vous pouvez aussi choisir un niveau d'agrandissement à partir du menu déroulant.
  3. Cliquez sur OK.
  4. Cochez alors Appliquer le filtre de couleur en cliquant sur la case. Pour désactiver cette fonction, cliquez à nouveau dessus.
    • Faites glisser la flèche du Niveau de tolérance pour étendre l'échelle des couleurs à partir de celle sélectionnée dans l'option Filtre couleur.
  5. Cliquez sur Appliquer lorsque vous avez terminé. N'oubliez pas de définir vos préférences d'application au Storyboard. Pour plus d'informations, consultez la rubrique Editer les Préférences.


Production de votre film

Le moment de produire votre propre film est enfin arrivé. Après tous ces efforts pour importer des fichiers médias dans votre Bibliothèque, les visualiser, les manipuler et les appliquer au Storyboard, la production de votre chef-d'uvre est imminente. Ce chapitre traite des types de vidéo sous format MPEG-1, MPEG-2, Windows Media et AVI.

L'édition et la production de fichiers et de séquences MPEG et DV AVI font de PowerDirector un outil surpuissant dans le domaine des logiciels d'édition vidéo.

Information : MPEG est l'acronyme de Moving Picture Experts Group (Groupe d'experts sur l'image animée) qui fait partie de l'ensemble des normes ISO/IEC (International Organization for Standardization, Organisation internationale de normalisation et International Electrotechnical Commission, Commission électrotechnique internationale). Il s'agit d'une technologie de compression pour les signaux audio et vidéo numériques destinée au grand public. Pour plus d'informations, reportez-vous à Qu'est-ce que le MPEG ?.

Beaucoup de logiciels d'édition vidéo perdent un temps précieux en décompressant les fichiers MPEG et DV AVI en format AVI décompressé avant le processus d'édition. Pendant l'édition, ce processus charge inutilement votre disque dur car il nécessite énormément d'espace disque pour travailler sous format AVI décompressé. À la fin, lorsque vous êtes prêt à produire votre film sous format MPEG ou DV AVI, vous perdez encore un temps précieux en compressant votre film!

Ce n'est pas le cas avec la technologie exclusive de PowerDirector, SVRT (Smart Video Rendering Technology, Technologie d'interprétation vidéo avancée). Si vos fichiers d'origine sont sous format MPEG ou DV AVI, l'édition sera effectuée dans le même format. Vous économisez ainsi du temps et de l'espace disque pendant la production lorsque seules les parties vidéo éditées ont besoin d'être interprétées. C'est ce qu'on appelle "l'interprétation vidéo avancée".


Production de fichiers MPEG-1 général

Comme nous l'avons mentionné dans la section précédente, MPEG est le format standard de cette génération pour comprimer les fichiers multimédia en conservant une grande qualité. Une fois que vous êtes satisfait de tous vos effets spéciaux, rognages, audio, etc. et que vous souhaitez produire un fichier sous format MPEG compressé, vous êtes prêt pour la dernière étape de votre post-production. Pour plus d'informations, veuillez vous reporter à la section Qu'est-ce que le MPEG ?.

  1. Les séquences doivent être appliquées au Storyboard.
  2. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  3. Sélectionnez MPEG-1 dans le menu déroulant Vidéo à but général. Cliquez sur Suivant.
  4. Nous vous conseillons de sélectionner l'option Technologie d'interprétation vidéo avancée (SVRT) par défaut pour gagner du temps. Reportez-vous à Glossaire pour plus d'informations sur les propriétés de cette sélection.

Remarque : Si la technologie SVRT est en grisé, c'est peut-être parce que votre film utilise les fonctions Audio maître ou Filigrane maître ou n'inclut pas de fichiers MPEG. L'utilisation de la technologie SVRT est optimale avec les fichiers au format MPEG.
  5. Si vous êtes un utilisateur averti, vous pouvez cliquer sur la deuxième sélection, Vidéo MPEG-1 (Taux de bit Constant).
    • Si vous avez choisi la deuxième sélection, cliquez sur le menu déroulant de gauche et choisissez le groupe de profils que vous souhaitez afficher: Par défaut, Personnalisé ou Tout.
  6. Après avoir sélectionné un groupe, sélectionnez le profil spécifique. Les propriétés du profil, dont les vitesses de traitement recommandées sur votre système, sont immédiatement affichées au-dessous du profil choisi. Si vous souhaitez obtenir une meilleure résolution ou une meilleure qualité aux dépens de l'espace disque utilisé, choisissez la meilleure qualité ou les profils à débit élevé.

Astuces : Si vous prévoyez de créer vos propres VCD (en les gravant plus tard), choisissez un profil VCD. Pour plus d'informations sur les normes de télévision telles que NTSC et PAL, reportez-vous à la section NTSC et PAL.

  • Cliquez sur Détails pour trouver des informations plus spécifiques sur un profil.
  • Pour créer votre propre profil, allez à la section Création de profils MPEG personnalisés.
  7. Cliquez sur Suivant.
  8. Enfin, choisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  • Si vous désirez voir votre film dés que le processus de production est terminé, cliquez sur Aperçu du film après la production. Une fois le film produit, il est affiché dans une fenêtre d'Aperçu avec les contrôles de lecture standards, vous offrant toutes les options de lecture.
  9. Vérifiez les Détails du fichier. Cliquez sur Terminer.
  • Pendant la production, vous pouvez définir des options d'affichage. Pour plus d'informations, consultez la rubriquePréférences d'aperçu. Vous pouvez aussi cliquer sur Abandonner pendant la production.
  • Enregistrez votre projet si vous ne l'avez pas déjà fait en choisissant Fichier > Enregistrer. Saisissez le nom du fichier et cliquez sur Enregistrer.


Production de fichiers MPEG-2 général

Comme nous l'avons mentionné dans la section précédente, MPEG est le format standard de cette génération pour comprimer les fichiers multimédia en conservant une grande qualité. Une fois que vous êtes satisfait de tous vos effets spéciaux, rognages, audio, etc. et que vous souhaitez produire un fichier sous format MPEG comprimé, vous êtes prêt pour la dernière étape de votre post-production. Pour plus d'informations, veuillez vous reporter à la sectionQu'est-ce que le MPEG ?.

  1. Les séquences doivent être appliquées au Storyboard.
  2. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  3. Sélectionnez MPEG-2 dans le menu déroulant Vidéo à but général. Cliquez sur Suivant.
  4. Nous vous conseillons de sélectionner l'option SVRT par défaut pour gagner du temps. Reportez-vous àGlossaire pour plus d'informations sur les propriétés de cette sélection.

Remarque : Si la technologie SVRT est en grisé, c'est peut-être parce que votre film utilise les fonctions Audio maître ou Filigrane maître ou n'inclut pas de fichiers MPEG. L'utilisation de la technologie SVRT est optimale avec les fichiers au format MPEG.
  5. Si vous êtes un utilisateur averti, vous pouvez cliquer sur la deuxième sélection, Vidéo MPEG-2 (Taux de bit Constant).
    • Si vous avez choisi la deuxième sélection, cliquez sur le menu déroulant de gauche et choisissez le groupe de profils que vous souhaitez afficher: Par défaut, Personnalisé ou Tout.
  6. Après avoir sélectionné un groupe, sélectionnez le profil spécifique. Les propriétés du profil, dont les vitesses de traitement recommandées sur votre système, sont immédiatement affichées au-dessous du profil choisi. Si vous souhaitez obtenir une meilleure résolution ou une meilleure qualité aux dépens de l'espace disque utilisé, choisissez la meilleure qualité ou les profils à débit élevé.

Remarque : Si vous prévoyez de créer vos propres DVD (en les gravant plus tard), choisissez un profil DVD.

  • Cliquez sur Détails pour trouver des informations plus spécifiques sur un profil.
  • Pour créer votre propre profil, allez à la section Création de profils MPEG personnalisés.
  7. Cliquez sur Suivant.
  • Si vous désirez voir votre film dés que le processus de production est terminé, cliquez sur Aperçu du film après la production. Une fois le film produit, il est affiché dans une fenêtre d'Aperçu avec les contrôles de lecture standards, vous offrant toutes les options de lecture.
  8. Enfin, choisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  9. Vérifiez les Détails du fichier. Cliquez sur Terminer.
  • Pendant la production, vous pouvez définir des options d'affichage. Pour plus d'informations, consultez la rubrique Préférences d'aperçu. Vous pouvez aussi cliquer sur Abandonner pendant la production.
  • Enregistrez votre projet si vous ne l'avez pas déjà fait en choisissant Fichier > Enregistrer. Saisissez le nom du fichier et cliquez sur Enregistrer.


Création de profils MPEG personnalisés

  1. Soit si vous étiez en production du film, après avoir choisi MPEG comme format vidéo et sélectionné Vidéo MPEG-1/2 (Taux de bit Constant), ou en Mode capture et sélectionnant un profil pour créer un profil personnalisé, vous devez d'abord sélectionner un profil MPEG existant qui ressemble à votre nouveau profil.
  2. Cliquez ensuite sur Nouveau afin de créer un nouveau profil MPEG. Une boîte de dialogue apparaît.
  3. Saisissez un nom de profil et modifiez la description. Pour plus d'informations sur les Propriétés du profil, allez à la section Glossaire.
  4. Cliquez sur l'onglet Vidéo.
  • Cliquez sur le menu déroulant pour sélectionner la Taille de la vidéo.
  5. Faites glisser le curseur pour définir le Taux de compression de la vidéo. Plus le nombre de kbps est élevé, moins la compression est forte et meilleure est la qualité, mais plus d'espace disque est utilisé.
  6. Certains Paramètres avancés peuvent être cochés par défaut selon le profil que vous copiez:
    • Adoucissement: Cochez ce paramètre pour adoucir l'image si vous trouvez que le grain de la vidéo est trop gros.
    • Suppression du bruit: Ce paramètre permet de supprimer les artéfacts vidéo tels que le bruit blanc des signaux vidéo.
    • Désentrelacement: Associe deux images entrelacées en une seule image et les lit à 30 images par seconde (ips). Le désentrelacement est obtenu par la suppression des artéfacts et il améliore la qualité de la vidéo codée.
  7. Faites glisser le curseur Vitesse de traitement/qualité vers la gauche pour obtenir une plus grande vitesse aux dépens de la qualité ou vers la droite pour obtenir une meilleure qualité aux dépens de la vitesse.
  8. Cliquez sur l'onglet Audio.
  9. Le paramètre Compression de son MPEG par défaut est Couche II Stéréo. Pour le Taux de Compression du son, comme pour son homologue vidéo, plus le nombre de kbps est élevé, moins la compression est forte et meilleure est la qualité, mais plus d'espace disque est utilisé.
  10. Cliquez sur OK pour revenir au processus de production/capture.
  • Pour sélectionner votre nouveau profil, sélectionnez Personnalisé dans le menu des groupes de profils, puis sélectionnez le profil.
  • Pour modifier des profils existants, sélectionnez le profil personnalisé de droite et cliquez sur Éditer. Cliquez sur Supprimer après avoir sélectionné le profil personnalisé que vous souhaitez supprimer.


Production de fichiers Windows Media

La technologie de lecture en continu a fait des bonds depuis dix ans que son utilisation s'est répandue, en offrant un support contrôlé par le fournisseur de contenu et, par conséquent, libre de toute question de copyright. Et ce n'est qu'un début.

Information : La lecture en continu fait appel à la mise à l'échelle vidéo, aux techniques de compression et à des protocoles de réseau pour transmettre des fichiers d'un serveur Web (sur lequel le fichier lu en continu est enregistré) au client (votre disque dur). Le concept de lecture en continu est relativement simple: des paquets de données, comprimés, sont envoyés par Internet en un flux ou une série de paquets liés entre eux, avec des données audio, le cas échéant. Le client doit être équipé d'un lecteur afin de décomprimer les paquets, afficher les données vidéo et envoyer les données audio aux haut-parleurs par la carte son. Le lecteur commence par mettre les paquets dans la mémoire tampon, c'est-à-dire que les paquets sont téléchargés et enregistrés dans une mémoire tampon avant le début de la lecture. Cela évite que la lecture soit saccadée en cas d'interruptions ou d'interférences dues aux connexions Internet instables. Ainis, le client et son lecteur n'ont pas besoin d'attendre que le fichier tout entier soit télécharger pour commencer à lire chaque paquet de données.

Windows Media est un format audio/vidéo de lecture en continu propriétaire typiquement utilisé pour télécharger et lire des fichiers ou pour lire du contenu en continu. Il s'agit du principal format de lecture en continu utilisé par le Lecteur multimédia Windows de Microsoft.

Les profils Windows Media sont les meilleurs pour le contenu transmis en continu sur des largeurs de bande passante lorsque vous, qui présentez le contenu, souhaitez disposer du plus grand nombre de sélections souples possible. Les profils comprennent aussi bien des vitesses de connexion à Internet ordinaires que la bande large à part entière, le son uniquement et des profils qui contiennent un seul ou plusieurs flux vidéo.

Une fois que vous êtes satisfait de tous vos effets spéciaux, rognages, audio, etc. et que vous souhaitez produire un fichier sous format Windows Media compressé à lecture en continu, vous êtes prêt pour la dernière étape de votre post-production.

  1. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  2. Sélectionnez Windows Media dans le menu déroulant Vidéo à but général et clique sur Suivant.
  3. Sélectionnez alors un profil selon le type de vitesse de connexion que vous utiliserez lorsque vous transmettrez votre fichier en continu à votre public. Cliquez sur le menu déroulant et sélectionnez un profil. La description et les propriétés du profil sont affichées juste au-dessous du profil choisi. Pour de plus amples détails, reportez-vous à la section Glossaire. Cliquez sur Suivant.
  4. Enfin, choisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  5. Vérifiez les Détails du fichier. Cliquez sur Terminer.
  6. Enregistrez votre projet si vous ne l'avez pas déjà fait en choisissant Fichier > Enregistrer. Saisissez le nom du fichier et cliquez sur Enregistrer.


Production de fichiers AVI

PowerDirector propose la formidable fonction d'enregistrer directement sur votre lecteur DV sous format AVI pendant la production. Cela inclut toutes vos manipulations, toutes vos modifications et tous vos effets spéciaux. Il s'agit d'un moyen supplémentaire de rendre votre production plus souple et plus rapide. Vous pouvez également produire sous format AVI non compressé sur votre disque dur.

  1. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  2. Sélectionnez AVI dans le menu déroulant Vidéo à but général et clique sur Suivant.
  3. Nous vous conseillons de sélectionner l'option SVRT par défaut pour gagner du temps et interpréter jamais fait auparavant!

Remarque : Si la technologie SVRT est en grisé, c'est peut-être parce que votre film utilise les fonctions Audio maître ou Filigrane maître ou n'inclut pas de fichiers DV AVI. L'utilisation de la technologie SVRT est optimale avec les fichiers au format DV AVI.
  4. Pour le champ Profil, cliquez sur le menu déroulant de gauche pour afficher le groupe de profils. Le groupe DV est composé des profils de format DV alors que le groupe Windows est le format AVI non compressé qui prend beaucoup de place sur le disque dur mais il est utilisé pour l'édition par certains logiciels d'édition vidéo, ainsi que pour l'enregistrement sur cassettes VHS ou la diffusion sur un téléviseur.
    • Pour des informations sur les normes de télévision telles que NTSC et PAL, reportez-vous à la section NTSC et PAL.
  5. Après avoir sélectionné le groupe de profils, sélectionnez un profil spécifique dans le menu déroulant de droite. Les propriétés du profil sont affichées juste au-dessous du profil choisi. Cliquez sur Détails pour plus d'informations sur un profil spécifique. Cliquez sur Suivant.
  • Pour ajuster et modifier un profil AVI Windows, allez à la section Configuration de profils AVI.
  • Si votre connexion FireWire est prête, votre caméscope DV est en marche et votre cassette DV est en place, cochez Enregistrer sur la cassette DV pour enregistrer votre production tout entière directement sur la cassette de votre caméscope. Cliquez sur Suivant.

Remarque : L'étape Enregistrer sur le lecteur DV apparaîtra lorsque votre production est terminée.
  6. Enfin, saisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  7. Vérifiez les Détails du fichier. Cliquez sur Terminer.
  • Si vous décidez d'Enregistrer sur la cassette DV une fois que votre film est produit (version sur disque dur), la boîte de dialogue Enregistrer sur la cassette DV apparaît. (Voir Enregistrement sur cassette DV..) Cliquez sur Afficher l'aperçu pour visualiser la production pendant l'enregistrement, puis cliquez sur Début. Cliquez sur Fermer une fois l'enregistrement terminé.
  8. Enregistrez votre projet si vous ne l'avez pas déjà fait en choisissant Fichier > Enregistrer. Saisissez le nom du fichier et cliquez sur Enregistrer.


Enregistrement sur cassette DV.

Pour la fonction Enregistrer sur le lecteur DV, une manière rapide et facile est de sélectionner un fichier DV AVI directement dans la Bibliothèque puis de choisir Fichier > Exporter > Enregistrer sur le lecteur DV pour un enregistrement instantané. Vous pouvez aussi choisir cette option lorsque vous produisez des films au format AVI. Une boîte de dialogue apparaît.

  1. Vous pouvez avoir un aperçu de votre cassette DV en utilisant les contrôles de lecture, ou en vous déplaçant vers l'avant et vers l'arrière pour trouver l'emplacement exact où vous désirez enregistrer les nouveaux fichiers.
    • Les fichiers que vous avez défini comme à enregistrer sur la cassette apparaissent dans le coin supérieur gauche de la boîte de dialogue.
  2. Pour ajouter un fichier, cliquez sur l'icône Ajouter [image] , qui ouvre une fenêtre d'explorateur. Pour supprimer un fichier, sélectionnez le fichier puis cliquez sur l'icône Supprimer [image] .

Remarque : Il vous est seulement permis d'enregistrer des fichiers au format AVI sur une cassette DV.
    • Pour changer l'ordre dans lequel les fichiers seront enregistrés sur la cassette, sélectionnez un fichier puis cliquez sur les flèches Haut [image] ou Bas [image] .
    • Le nombre total de fichiers et la durée totale des fichiers à enregistrer sur la cassette apparaît dans le coin inférieur gauche de la boîte de dialogue.
    • Une fenêtre d'aperçu plus petite située dans le coin inférieur gauche, vous permet d'avoir un aperçu des fichiers sélectionnés pour l'enregistrement sur cassette dans l'ordre exact où vous les avez sélectionnés.
  3. Une fois satisfait de l'ordre des fichiers sélectionnés, cliquez sur le bouton Enregistrer sur cassette DV [image] . Pendant l'enregistrement des fichiers sur la cassette, le bouton devient Arrêter l'enregistrement sur cassette [image] , vous permettant d'arrêter l'enregistrement sur cassette.
    • Les fichiers commencent à être enregistrés sur la cassette dans l'ordre exact que vous avez défini dans la boîte de dialogue, et un aperçu apparaît dans la plus grande fenêtre d'aperçu.
  4. Lorsque la procédure d'enregistrement est terminée, cliquez sur le bouton Annuler [image] pour fermer la boîte de dialogue.


Configuration de profils AVI

Vous pouvez définir les paramètres des profils DV et AVI Windows. Pour plus d'informations sur chaque paramètre, reportez-vous à la section Glossaire.

Profils AVI DV

  1. Lors du processus de production du film, après que vous ayez choisi AVI comme type de vidéo, sélectionnez DV à partir du menu déroulant Vidéo AVI et sélectionnez NTSC ou PAL à partir du menu déroulant de droite.
  2. Cliquez sur Configuration.
  3. L'onglet Type est par défaut. Sélectionnez AVI DV Type I ou AVI DV Type II, selon vos préférences. Pour plus d'informations, reportez-vous à Type I et Type II.
  4. Cliquez sur l'onglet Qualité audio.
  5. Sélectionnez Qualité audio moyenne ou Haute qualité audio, selon vos préférences.
  6. Cliquez sur OK pour revenir au processus de production.

Profils AVI Windows

  1. Lors du processus de production du film, après que vous ayez choisi AVI comme type de vidéo, sélectionnez Windows à partir du menu déroulant Vidéo AVI et sélectionnez la qualité à partir du menu déroulant de droite.
  2. Cliquez sur Configuration.
  3. L'onglet Compression est l'onglet par défaut. Cliquez sur le menu déroulant pour sélectionner un Codec de compression. Pour plus d'informations, veuillez vous reporter à la section codec.
  4. Latrame clé ne peut pas être configurée. Il est défini en tant qu'image d'une séquence vidéo qui ne nécessite pas d'informations d'une image précédente à la décompression. Plus il y a d'instants-clés, meilleure est la qualité, mais aux dépens de l'espace disque.
  5. Cliquez sur le menu déroulant Taux de données et sélectionnez un taux. Plus le nombre de kbps est élevé, meilleure est la qualité, mais aux dépens de l'espace disque utilisé.
  6. Sélectionnez la Composition si vous préférez uniquement la vidéo ou l'audio.
  7. Faites glisser le curseur pour définir la Qualité.
  8. Cliquez sur l'onglet Paramètres vidéo/audio. Pour plus d'informations sur des termes spécifiques, reportez-vous à la section Glossaire.
  9. Cliquez sur le menu déroulant pour sélectionner le nombre d'Images par seconde. Plus il y a d'animation dans votre vidéo, plus la fréquence d'images doit être élevée. La fréquence d'images normale à la télévision (par exemple NTSC) est de 30.
  10. Cliquez sur le menu déroulant pour sélectionner la Taille de la vidéo.
  11. Cliquez sur le menu déroulant pour sélectionner une Couleur.
  12. Pour les Paramètres du son, cliquez sur le menu déroulant pour sélectionner un Format et des Attributs. MIC est le format par défaut. Pour plus d'informations, veuillez vous reporter à la section MIC. Pour les attributs, plus le nombre de Hz est élevé, meilleure est la qualité, mais aux dépens de l'espace utilisé sur le disque dur.
  13. Cliquez sur OK pour revenir au processus de production.


Production de fichiers QuickTime Movie

  1. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  2. Sélectionnez QuickTime Movie à partir du menu déroulantVidéo générique et cliquez sur Suivant.
  3. Sélectionnez un profil spécifique à partir des options Défaut, Personnalisé, ou Tout. Les propriétés du profil sont affichées juste au-dessous du profil choisi. Si vous souhaitez obtenir une meilleure résolution ou une meilleure qualité aux dépens de l'espace disque utilisé, choisissez les meilleurs profils qualité.
  • Cliquez sur Détails pour trouver des informations plus spécifiques sur un profil.
  • Pour créer votre propre profil, allez à la section Création des profils personnalisés QuickTime Movie.
  4. Cliquez sur Suivant.
  5. Enfin, saisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  6. Vérifiez les Détails du fichier. Cliquez sur Terminer.


Création des profils personnalisés QuickTime Movie

  1. Même si vous en étiez au processus de production du film après avoir choisi QuickTime Movie comme type de vidéo et sélectionné QuickTime Movie, ou bien que vous étiez en mode Capture et en train de sélectionner un profil, pour créer un profil personnalisé, vous devez d'abord sélectionner un profil QuickTime Movie existant qui est proche de votre nouveau profil.
  2. Cliquez sur Nouveau pour créer un nouveau profil QuickTime. Une boîte de dialogue apparaît.
  3. Saisissez un nom de profil et modifiez la description. Pour plus d'informations sur les Propriétés du profil, allez à la section Glossaire.
  4. Cliquez sur l'onglet Compresseur/Vidéo .
  • Sélectionnez un schéma de compression répondant au mieux aux besoins de ce film (c-à-d. plus haute Fidelité, Vitesse, ou Compression).
  • Sélectionnez une Taille vidéo, un Type vidéo, et une Qualité vidéo en cliquant sur les menus déroulants. Définissez le Taux de trame clé de la vidéo en utilisant les flèches.
  5. Cliquez sur OK pour revenir au processus de production/capture.
  • Pour sélectionner votre nouveau profil, sélectionnez Personnalisé dans le menu des groupes de profils, puis sélectionnez le profil.
  • Pour modifier des profils existants, sélectionnez le profil personnalisé de droite et cliquez sur Éditer. Cliquez sur Supprimer après avoir sélectionné le profil personnalisé que vous souhaitez supprimer.


Production de fichiers RealVideo

  1. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  2. Sélectionnez RealVideo dans le menu déroulant Vidéo générique et cliquez sur Suivant.
  3. Sélectionnez le profil spécifique parmis les options Défaut, Personnalisé, ou Tout. Les propriétés du profil sont affichées juste au-dessous du profil choisi. (Les champs qui peuvent être édités apparaissent dans le champ Propriétés.) Si vous désirez une meilleure résolution ou une meilleure qualité aux dépens de l'espace disque utilisé, choisissez les profils de plus haute qualité.
  • Cliquez sur Détails pour trouver des informations plus spécifiques sur un profil.
  • Pour créer votre propre profil, allez à la section Création des profils personnalisés RealVideo.
  4. Cliquez sur Suivant.
  5. Enfin, saisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  6. Vérifiez les Détails du fichier. Cliquez sur Terminer.


Création des profils personnalisés RealVideo

  1. Même si vous en étiez au processus de production du film après avoir choisi RealVideo comme type de vidéo et sélectionné RealVideo, ou bien que vous étiez en mode Capture et en train de sélectionner un profil, pour créer un profil personnalisé, vous devez d'abord sélectionner un profil QuickTime Movie existant qui est proche de votre nouveau profil.
  2. Cliquez sur Nouveau pour créer un nouveau profil RealVideo. Une boîte de dialogue apparaît.
  3. Saisissez un nom de profil et modifiez la description. Pour plus d'informations sur les Propriétés du profil, allez à la section Glossaire.
  4. Cliquez sur l'onglet Paramètres.
  • Sélectionnez une Taille vidéo, un Paramètre audio, et une Audience cible en cliquant sur les menus déroulants.
  5. Cliquez sur OK pour revenir au processus de production/capture.
  • Pour sélectionner votre nouveau profil, sélectionnez Personnalisé dans le menu des groupes de profils, puis sélectionnez le profil.
  • Pour modifier des profils existants, sélectionnez le profil personnalisé de droite et cliquez sur Éditer. Cliquez sur Supprimer après avoir sélectionné le profil personnalisé que vous souhaitez supprimer.


Production de films sur un disque

  1. Cliquez sur Produire Film [image] situé sur le bouton des modes.
  2. Sélectionnez Vidéo pour la production d'un disque.
  3. Sélectionnez un Type de disque dans le menu déroulant puis un format vidéo dans le menu Format de pays/vidéo du disque.
  4. Si vous avez la version PowerDirector Pro, vous aurez l'option de choisir Poursuivre la création et la gravure après la production du film. L'Assistant Disque vous guide dans le reste de la procédure après que vous ayez terminé la procédure de production de base.
  5. Cliquez sur Suivant.
  6. Enfin, saisissez un nom de fichier ou cliquez sur Parcourir pour rechercher le répertoire qui convient. Après avoir trouvé le répertoire et saisi le nouveau nom de fichier, cliquez sur Enregistrer.
  7. Vérifiez les Détails du fichier. Cliquez sur Terminer.
  8. Après la fin de la production, l'Assistant Disque de la version Pro apparaît automatiquement pour vous permettre de sélectionner plus de fichiers vidéo pour votre disque vidéo en plus du fichier que vous venez de produire. Allez vers Création : Type de disque et sélection des fichiers médias et #3 pour continuer.


Création de votre propre disque vidéo

Après avoir terminé votre film et l'avoir produit dans un fichier, vous êtes prêt à le créer et le graver sur un disque pour la distribution en masse. Assurez-vous simplement que votre graveur de CD et de DVD fonctionne bien et que vous avez une quantité suffisante de disques vierges pour commencer. L'Assistant de Disque de PowerDirector Pro rend la création et la gravure une procédure sans effort et distrayante, qui peut également être enregistrée pour une utilisation ultérieure (reportez-vous à ). C'est le moment de commencer!


Démarrage de l'Assistant Disque

Astuces : Cliquez sur les questions situées en bas de chaque page de l'Assistant Disque pour obtenir une réponse rapide et pratique.
  1. Cliquez sur Assistant Disque [image] . Après avoir lu le message de Bienvenue, cliquez sur Suivant.
  2. Pour ouvrir un projet existant, veuillez vous reporter à la section Ouverture de projets de l'Assistant Disque pour plus d'informations.
  3. Si vous avez déjà une image disque, sélectionnez Chargement d'un fichier vidéo existant et allez à Chargement d'un fichier vidéo existant. Dans le cas contraire, le choix par défaut Créer un nouveau film sera sélectionné. Allez à Création de votre disque. Cliquez sur Suivant.


Chargement d'un fichier vidéo existant

  1. Sélectionnez soir Charger un fichier image disque ou Charger un dossier DVD. Le deuxième choix est pour les utilisateurs qui ont déjà enregistré un fichier vidéo sous forme de dossier DVD.
    • Cliquez sur Parcourir [image] pour trouver l'image disque appropriée, puis cliquez sur Ouvrir.
  2. Cliquez sur Suivant. Allez à Gravure de votre disque et #3.


Création de votre disque

Cette procédure vous permet de créer des menus, diaporamas, chapitres et encore plus pour vos disques vidéos quel que soit le type de disque que vous avez choisi. La procédure ci-dessous est divisée en sections de création.

Si vous n'avez plus le temps de terminer ce fichier vidéo, vous pouvez enregistrer ce projet de l'assistant. Pour plus d'informations, veuillez vous reporter à la section Enregistrement et ouverture de projets de l'Assistant Disque.

Astuces : Cliquez sur les questions situées en bas de chaque page de l'Assistant Disque pour obtenir une réponse rapide et pratique.


Création : Type de disque et sélection des fichiers médias

  1. Lorsque vous avez terminé la section de bienvenue de l'Assistant Disque, vous êtes prêt à sélectionner le type de disque que vous désirez créer. Sélectionnez entre DVD, VCD, SVCD et MiniDVD.
  2. Cliquez sur le menu déroulant Format vidéo et sélectionnez le d'affichage approprié (NTSC ou PAL) selon le pays de lecture. Pour plus d'informations, reportez-vous à NTSC et PAL. Cliquez sur Suivant.
  3. Sélectionnez vos fichiers vidéo pour votre disque vidéo. Pour commencer, cliquez sur Importer depuis des projets PowerDirector [image] pour importer tous les fichiers médias pour un projet PowerDirector particulier. Trouvez et sélectionnez le projet et cliquez sur Ouvrir. Tous les fichiers de la bibliothèque de ce projet seront disponibles pour la sélection.
  • Vous pouvez également cliquer sur Depuis les disques locaux [image] pour utiliser les fichiers vidéo de votre disque dur local. Cliquez sur le menu déroulant pour sélectionner un lecteur et ses dossiers seront affichés au-dessous. Trouvez le dossier et les fichiers appropriés.
  4. Lorsque les fichiers médias sont affichés, sélectionnez un fichier et cliquez sur Ajouter [image] .

Astuces : Si vous désirez créer un film DVD/MiniDVD avec des chapitres comme un disque vidéo DVD professionnel, vous ne devez utiliser qu'un fichier vidéo. Si votre disque vidéo est constitué de plusieurs fichiers vidéo ou diaporamas, la lecture en continue de ces éléments ne sera pas disponible. Pendant la lecture du disque, après la fin de chaque fichier ou diaporama, le disque retournera au menu principal Pour les disques VCD/SVCD, le saut entre les chapitres pendant la lecture, qu'ils soient définis à partir d'un seul fichier vidéo on non, n'est pas disponible.
    • Pour supprimer, sélectionnez un fichier que vous avez déjà ajouté dans la fenêtre de droite et cliquez sur Supprimer [image] .
  5. Cliquez sur Suivant.


Création : Diaporamas et ordre du menu principal

  1. L'étape suivante permet, si vous le désirez, d'inclure vos photos et images personnelles sous forme de diaporama. Sélectionnez Non, je ne désire pas inclure des diaporamas dans ce disque vidéo pour ignorer cette étape et aller à #6. Dans le cas contraire, cliquez sur Suivant.
  2. L'Assistant Disque vous permet de créer au maximum 100 diaporamas et 256 images par diaporama. Cliquez d'abord sur Ajouter diaporama [image] et une boîte de dialogue apparaît vous permettant de sélectionner les images. Après avoir sélectionné les images, cliquez sur Ouvrir. Une icône de dossier de diaporama, représentant un diaporama, sera également créée avec l'affichage de son contenu.
    • Pour supprimer un dossier de diaporama, sélectionnez le dossier et cliquez sur Supprimer diaporama [image] .
  3. Pour ajouter des images supplémentaires à ce diaporama, cliquez sur une icône de dossier de diaporama, puis cliquez sur Ajouter image [image] situé au-dessous de la section des diaporamas. Une boîte de dialogue apparaît. Trouvez et sélectionnez les images que vous désirez inclure, puis cliquez sur Ouvrir. Les images apparaissent dans le panneau Images.
  • Après avoir sélectionné une image, vous pouvez cliquer sur Supprimer image [image] pour supprimer.
  • Selon la taille de l'écran de votre audience et la taille de votre image, vous pouvez cliquer sur Étirer à la taille [image] . Si la case est cochée, et si votre image est plus petite que la fenêtre d'affichage pendant la lecture de votre disque vidéo, elle sera étirée pour correspondre à la taille de la fenêtre. Si la case n'est pas cochée, le ratio hauteur/largeur d'origine restera le même lorsqu'elle est agrandie.

Remarque : Si votre image est plus grande que la fenêtre d'affichage, elle peut également être étirée à la taille, ou si la case n'est pas cochée, elle sera réduite aux proportions d'origine.
  • Après la sélection d'une image, cliquez sur Rotation sens inverse des aiguilles [image] ou Rotation sens aiguilles [image] pour modifier vos images.
  • Après avoir sélectionné une image, cliquez sur Avancer [image] et Reculer [image] pour réorganiser l'ordre de votre diaporama.
  4. La dernière étape du diaporama est de spécifier la durée de chaque diapositive individuelle. Entrez le nombre de secondes dans le champ Durée de chaque diapositive.
  • Pour ajouter de la musique à un diaporama, sélectionnez un diaporama et cliquez sur Musique du diaporama [image] . Sélectionnez le fichier audio et cliquez sur Ouvrir.
    • Pour supprimer le fichier de Musique du diaporama, cliquez sur Supprimer la musique [image] .
  5. Cliquez sur Suivant.
  6. Pour ajuster l'ordre du menu principal, sélectionnez un fichier vidéo ou un diaporama et cliquez sur Avancer [image] ou Reculer [image] . Cliquez sur Suivant.

Remarque : Si votre disque vidéo est constitué de plusieurs fichiers vidéo ou diaporamas, la lecture en continue de ces éléments ne sera pas disponible. Pendant la lecture du disque, après la fin de chaque fichier ou diaporama, le disque retournera au menu principal


Création : Chapitres et menus

  1. Afin de permettre à votre audience de naviguer plus facilement dans votre disque vidéo, vous pouvez diviser votre fichier vidéo en chapitres. Cliquez sur Suivant si vous souhaitez définir des chapitres. Sélectionnez Non, je ne désire pas définir de chapitre sur ce disque vidéo puis cliquez sur Suivant. Allez à #5.
  • Le premier fichier actuel sera affiché dans la fenêtre Aperçu. Pour l'aperçu, reportez-vous à Aperçu des fichiers de la Bibliothèque pour plus d'informations.

Attention : Si vous gravez un disque VCD/SVCD et désirez définir des chapitres, le saut entre les chapitres pendant la lecture, qu'ils soient définis à partir d'un seul fichier vidéo on non, n'est pas disponible.
  2. Cliquez sur Ajouter chapitre [image] sur la scène à laquelle vous désirez diviser ce fichier en chapitres séparés. La première scène de ce nouveau chapitre apparaît au-dessous dans le panneau lorsqu'un chapitre a été défini.
    • Pour supprimer un chapitre, sélectionnez sa vignette dans la fenêtre des chapitres et cliquez sur Supprimer chapitre [image] .
  • Cliquez sur Chapitre suivant [image] et sur Chapitre précédent [image] pour naviguer dans les différents fichiers et ses chapitres, ou vous pouvez cliquer directement sur la vignette du chapitre.
  3. Vous pouvez également détecter des scènes de votre fichier avec l'Assistant Disque. Cliquez simplement sur Détecter la scène suivante [image] . La première image de la scène suivante est affichée. Si vous souhaitez définir un chapitre ici, cliquez sur Ajouter chapitre [image] . Dans le cas contraire, continuer la détection de scènes. (Reportez-vous à Détection des scènes pour plus d'informations sur cette super nouvelle fonction de PowerDirector 2.0)
    • Pour modifier la sensibilité de vos détections de scènes, cliquez sur Options de détection des scènes [image] . Faites glisser le curseur Sensibilité ou cliquez sur Augmenter/Diminuer la sensibilité. Un réglage plus sensible augmentera d'autant les scènes détectées, ce qui produira plus de fichiers vidéo.
    • La section Méthode de détection est pour les séquences vidéo capturées qui ont été importées dans la Bibliothèque. Utilisez les réglages par défaut à moins que vous n'ayez un fichier au format DV AVI avec de multiples codes de temps (c.-à-d. la redéfinition des codes de temps est automatiquement effectuée lorsque vous commencez et arrêtez l'enregistrement) et vous désirez diviser vos fichier de cette manière, sélectionnez Détecter par le changement des codes temporels.

Remarque : Si vous avez sélectionné Détecter par le changement des codes temporels, en fait, PowerDirector n'effectuera pas la fonction de détection des scènes, les scènes seront détectées seulement sur la base du changement des codes temporels de la casette DV, ce qui dépend uniquement de la cassette DV elle-même.
  4. Lorsque vous avez terminé, cliquez sur Suivant.
  5. Vous pouvez, si vous le souhaitez, ajouter des menus dans votre disque vidéo pour un look professionnel et donner à votre audience une palette de travail organisée et flexible. Sélectionnez DVD/VCD/SVCD avec menus. Si vous ne souhaitez pas ajouter de menu, cliquez sur Suivant et allez à Création : Aperçu du contenu.
  6. Cliquez sur le menu déroulant pour sélectionner un thème approprié pour votre menu. Des modèles de menus seront affichées selon le thème que vous avez sélectionné. Cliquez sur Suivant après en avoir sélectionné un.

Remarque : Si vous aviez déjà sélectionné un autre modèle, une boîte de dialogue apparaîtra pour vérifier que vous désirez appliquer le nouveau modèle que vous avez sélectionné. Cliquez sur Oui pour appliquer ou sur Non pour retourner au modèle existant.
  7. La prochaine étape vous permet de modifier toutes les options possibles du menu. Notez la fenêtre de droite et les icônes qui sont alignées verticalement à sa droite. Le choix par défaut est Boutons par page [image] . Sélectionnez le nombre de boutons par page.

Remarque : Si votre disque vidéo est composé de plusieurs fichiers vidéo ou diaporamas et si vous avez défini des chapitres pour vos fichiers vidéo, ces chapitres seront combinés avec les chapitres d'autres fichiers et les diaporamas dans les menus. Même s'ils sont combinés ensemble dans le menu principal, la lecture combinée des fichiers vidéo et des diaporamas n'est pas disponible. Pour les disques VCD/SVCD, le saut entre les chapitres pendant la lecture, qu'ils soient définis à partir d'un seul fichier vidéo on non, n'est pas disponible.
  8. Cliquez sur les autres onglets au-dessus de la fenêtre de droite après avoir sélectionné les boutons par page. Sélectionnez une option pour chaque onglet et répétez cette procédure pour tous les onglets suivants:
    • Boutons par page [image] détermine le nombre maximum de boutons se trouvant sur une page de menu et détermine les sélections de l'onglet Style.
    • Style [image] détermine le style que vous souhaitez adopter pour cette page de menu. Cela dépend de la sélection Boutons par page.
    • Arrière-plan [image] permet de personnaliser les images d'arrière-plan pour cette page de menu. Cliquez sur Ajoutez une photo personnelle comme arrière-plan [image] et vous pourrez sélectionner votre propre image d'arrière-plan sur votre disque dur. Trouvez et sélectionnez le fichier. Ensuite, cliquez sur Ouvrir. Pour supprimer une image d'arrière-plan personnalisée (les images par défaut ne peuvent pas être supprimées), cliquez d'abord sur l'onglet Arrière-plan [image] puis sélectionnez ensuite une image d'arrière-plan que vous aviez ajoutée. Pour finir, cliquez sur Supprimez l'arrière-plan personnalisé [image] .

Remarque : La taille de cette image sera redimensionnée pendant la lecture (étirée à la taille) selon le type de disque que vous choisissez. Pour plus d'informations, reportez-vous au tableau de la section NTSC et PAL.
    • Les sélections des Images [image] sont pour les représentations visuelles des chapitres individuels ou des diaporamas.
    • Les Boutons de navigation [image] comprennent Début, Suivant et Précédent si votre disque a plusieurs pages du menu.
    • Les Boutons graphiques [image] sont pour la sélection des chapitres qui peuvent être représentés par des images statiques au lieu des vignettes des chapitres.
  • Pour modifier le texte, cliquez deux fois dans la zone de texte et un curseur clignote. Commencez la saisie. Pour définir son format, sélectionnez le texte et cliquez sur Définissez le format du texte [image] pour formater le texte de votre menu. Cliquez sur OK.
  • Cliquez sur Page suivante [image] et sur Page précédente [image] pour définir les autres pages du menu (le cas échéant).
  • Cliquez sur Musique d'arrière-plan [image] pour sélectionner un fichier audio à jouer en arrière-plan de vos menus. Sélectionnez le fichier audio et cliquez sur Ouvrir.
    • Pour supprimer un fichier audio, cliquez sur Supprimer la musique [image] .
  9. Cliquez sur Suivant lorsque vous avez terminé.


Création : Aperçu du contenu

  1. Pour visionner votre contenu avant de le graver ou de l'enregistrer comme fichier vidéo (image disque), cliquez sur Suivant. Si vous désirez le graver maintenant, sélectionnez Non, graver sur le disque maintenant, cliquez sur Suivant et allez à Gravure de votre disque.
  2. Maintenant, utilisez la télécommande complète pendant l'aperçu. Cliquez sur Changement Affichage [image] pour passer en fenêtre d'affichage plein écran. C'est là que vous pouvez cliquer et faire glisser la télécommande sur la position désirée de la fenêtre d'affichage. Cliquez de nouveau sur Changement Affichage pour réduire l'écran.
  3. Utilisez les flèches du menu de la télécommande pour sélectionner le fichier, chapitre, ou diaporama approprié et cliquez sur Entrer [image] pour commencer l'aperçu. Vous pouvez également cliquer sur chaque sélection individuelle directement pour commencer la lecture en utilisant la télécommande.
    • Pour retourner au menu, cliquez sur Menu [image] .
    • Utilisez les fonctions de navigation telle que Lecture, Pause et Arrêt pendant l'aperçu.
    • Cliquez sur Chapitre suivant [image] et Chapitre précédent [image] pour naviguer plus rapidement et aller aux autres chapitres.
  4. Une fois que vous êtes satisfait de l'aperçu, cliquez sur Suivant pour continuer vers la dernière étape.

Remarque : L'aperçu du disque n'est qu'une simulation du contenu réel qui sera gravé/produit. La taille de la vidéo et d'autres effets peuvent être légèrement différents.


Gravure ou enregistrement de votre film

Vous avez atteint l'étape finale de distribution de votre chef d'oeuvre pour une présentation au public. Vous pouvez soit le graver sur votre disque dur ou l'enregistrer comme fichier vidéo (image disque).

Attention : Si vous utilisez des disques CD-R (même des disques à session multiple), ils doivent être entièrement neufs et vierges.


Gravure de votre disque

  1. La première étape de la dernière partie consiste à graver sur votre disque ou enregistrer sous forme de fichier image sur votre disque dur. Sélectionnez Graver sur le disque maintenant. Pour Enregistrer sur le disque dur, sélectionnez-le et reportez-vous à la sectionEnregistrement sous forme de fichier vidéo.
  2. Cochez Inclure l'exécutable de PowerDVD sur le disque si vous souhaitez rendre la fonction de lecture automatique disponible pour votre disque vidéo afin qu'il soit lu automatiquement sur tout ordinateur, même sans un logiciel de lecture de DVD. Cliquez sur Suivant.
  3. Sélectionnez le Lecteur d'enregistrement approprié en cliquant sur le menu déroulant.
  4. Entrez un nom pour ce disque vidéo dans le champ Nom de volume.
  5. Entrez le nombre de copies que vous souhaitez faire. Pendant la gravure, lorsqu'un disque vidéo est terminé, l'Assistant Disque vous informe de la session de gravure suivante, il est donc nécessaire de préparer tout vos disques à l'avance.
  6. Cliquez sur le menu déroulant pour sélectionner une Vitesse d'enregistrement.
  7. Les deux options ci-dessous sont cochées par défaut:
    • Activer la simulation de gravure du disque est une session de gravure virtuelle qui effectue une simulation du processus de gravure pour test.
    • Inclure la protection de sous-utilisation de la mémoire tampon permet de créer une mémoire tampon pour le processus de gravure pour optimiser la stabilité du système pendant le processus de gravure et permet les tâches multiples aux utilisateurs. Sans la protection de sous-utilisation de la mémoire tampon, la stabilité est réduite et les tâches multiples peuvent s'avérer difficiles.
  • Pour effacer tout le contenu de votre disque réenregistrable, cliquez sur Effacer le contenu du disque [image] .

Remarque : Si vous utilisez un disque CD-RW, vous serez invité à effacer toutes les données sur votre disque avant de continuer. Cliquez sur Oui.
  • Pour vérifier les détails de votre lecteur, cliquez sur Info du lecteur [image] .
  8. Cliquez sur Graver pour commencer l'écriture sur votre disque.
  9. Pour commencer une autre tâche après la fin de celle-ci, cliquez sur Retourner à Début. Dans le cas contraire, cliquez sur Terminer.


Enregistrement sous forme de fichier vidéo

  1. La première étape de la dernière partie consiste à graver sur votre disque ou enregistrer sous forme de fichier image sur votre disque dur. Sélectionnez Enregistrer sur le disque dur et cliquez sur Suivant si vous ne l'avez pas encore fait.
  2. Selon votre type de disque, seul Enregistrer sous forme de fichier image disque sera disponible si vous gravez un VCD ou SVCD ultérieurement. Pour les types de DVD, sélectionnez l'option ci-dessus ou Enregistrer sous forme de dossier DVD.
    • Entrez le Nom de volume si vous le désirez.

Remarque : Lors de l'enregistrement d'une image disque, le format est propriétaire, seul l'Assistant Disque peut le lire et l'écrire (graver) sur le disque ultérieurement. Lors de l'enregistrement sous forme de dossier DVD, tous les fichiers sont dans un format standard que tout logiciel de lecture de disque peut le lire et l'écrire (graver) sur le disque ultérieurement.
  3. Entrez le chemin du répertoire et un nom de fichier pour cette image disque. Ou cliquez sur Parcourir pour trouver le répertoire approprié, puis cliquez sur Enregistrer. Cliquez sur Suivant.
  • Cliquez sur Abandonner [image] pour abandonner le processus.
  4. Pour commencer une autre tâche après la fin de celle-ci, cliquez sur Retourner à Début. Dans le cas contraire, cliquez sur Terminer.


Enregistrement et ouverture de projets de l'Assistant Disque

Si vous êtes le perfectionniste acclamé de tous, et si vous désirez créer un fichier vidéo (image disque) envoûtant, vous pouvez enregistrer votre projet Assistant Disque (.CTR) pour une utilisation ou référence ultérieure.

  1. À toute étape de l'Assistant Disque, placez simplement votre curseur sur l'onglet Afficher le menu (les icônes dépendent de la dernière action effectuée). Le menu est affiché.
  2. Sélectionnez Enregistrer sous Une boîte de dialogue apparaît. Trouvez le dossier puis nommez votre projet d'assistant, puis cliquez sur Enregistrer.


Ouverture de projets de l'Assistant Disque

Pour ouvrir un projet, placez votre curseur sur l'onglet Afficher le menu et sélectionnez Ouvrir. Trouvez et sélectionnez le fichier de projet CTR. Puis cliquez sur Ouvrir et vous serez à la même étape à laquelle vous avez enregistré le projet pour la dernière fois.


Support technique

Avant de demander un support technique à CyberLink Corp., veuillez vous reporter à ce guide de l'utilisateur ou à l'aide en ligne pour obtenir plus d'informations. Vous pouvez également vous mettre en rapport avec votre revendeur/distributeur local. Si le problème persiste, la section suivante indique les différentes manières d'obtenir un support technique :


Support Web

Des solutions à votre problème sont disponibles 24 heures sur 24 sur nos sites Web à Taiwan, aux Etats-Unis ou au Japon :

    • support.gocyberlink.com
    • www.gocyberlink.com
    • www.cli.co.jp

Vous pouvez également trouver des solutions dans la section FAQ (Questions fréquentes) ou sur nos sites Web. Outre la section FAQ (questions fréquentes), des techniques de dépannage, des informations relatives aux nouveaux produits, ainsi que d'autres renseignements utiles sont disponibles.


Support par télécopie

Pour que nous puissions répondre à vos questions d'ordre technique aussi rapidement que possible, veuillez nous envoyer une télécopie au numéro suivant: (886) 2-8667-1467.

Remarque : Le support technique n'est offert qu'aux utilisateurs inscrits. Aussi, lorsque vous envoyez une télécopie ou visitez nos sites Web, veuillez noter le numéro de série situé sur le boîtier de votre CD.


Assistance téléphonique

Veuillez joindre la ligne directe de l'assistance technique de CyberLink au:

(886) 2-8667-1298

L'assistance téléphonique est assurée du Lundi au Vendredi, de 9:00 du matin à-5:00 de l'après-midi(GMT+8:00) heure locale de Taiwan excepté pendant les vacances. Lorsque vous appelez pour obtenir un support technique, faites en sorte que votre ordinateur soit prêt et veuillez nous fournir les informations suivantes :

  • votre clé de produit inscrit;
  • la version du produit
  • la version de votre système d'exploitation Windows
  • le type de matériel utilisé (carte de capture, carte son, carte VGA) et ses caractéristiques
  • les messages d'avertissement affichés
  • une description détaillée du problème et le moment où il est apparu

Remarque : Le support technique n'est offert qu'aux utilisateurs inscrits. Aussi, lorsque vous nous téléphonez, assurez-vous d'avoir votre clé du produit à portée de main.


Annexe

Qu'est-ce que le MPEG ?

NTSC et PAL

L'univers vidéo numérique (DV)

Le format DV : un bref historique

FireWire


Qu'est-ce que le MPEG ?

MPEG est tout simplement l'acronyme de Moving Picture Experts Group (Groupe d'experts sur l'image animée) qui fait partie de l'ensemble des normes ISO/IEC (International Organization for Standardization, Organisation internationale de normalisation, et International Electrotechnical Commission, Commission électrotechnique internationale). Il s'agit d'une technologie de compression pour les signaux audio et vidéo numériques destinée au grand public. Dans la famille MPEG, on trouve :

  • MPEG-1 (Audio/Vidéo)
    • MP3 ou MPEG-1 Audio Layer 3 (Audio) ;
  • MPEG-2 (Audio/Vidéo)
  • MPEG-4 (Système multimédia interactif)
  • MPEG-7 (Base de données et récupération multimédia).

La technologie MPEG est définie comme la représentation du flot binaire correspondant aux signaux audio et vidéo numériques non-entrelacés ou entrelacés (le MPEG-2 comprend les deux), compressé pour tenir dans une certaine bande passante :

  • MPEG-1 - 1,5-4,0 Mbps (mégabits par seconde)
  • MPEG-2 -- 4.0-10.0 Mops

C'est le MPEG qui se charge de multiplexer et de synchroniser un flux vidéo avec un ou plusieurs flux audio. Le MPEG-1 a été conçu pour reproduire la qualité offerte par un magnétoscope VHS sur un format numérique, alors que le concept MPEG-2, semblable au MPEG-1, vise à couvrir une gamme plus large d'applications offrant une qualité DVD et cherche à atteindre son objectif primordial, à savoir une transmission codée entièrement numérique des émissions télévisées à des débits oscillant entre 4 et 9 Mops.


NTSC et PAL

Le TSC (National Television Systems Committee) et le PAL (Phase Alternating Line, Ligne d'alternance de phase) sont deux normes de télévision utilisées pour la diffusion des programmes télévisés commerciaux de par le monde. Le NTSC et le PAL utilisent tous deux un contenu entrelacé à des fréquences d'affichage de 30 images par seconde (environ 60 trames) et 25 images par seconde (environ 50 trames) respectivement.

Puisque dans une image donnée les trames en signaux entrelacés sont indépendantes des autres trames, des problèmes surviennent lorsque deux trames (contenant des données d'image différentes) sont entrelacées pour l'affichage sur des moniteurs PC non-entrelacés. Lorsqu'une image vidéo qui comporte des mouvements superflus est affichée, elle provoque généralement des artéfacts de mouvement (des défauts visuels). C'est la raison pour laquelle le désentrelacement en mode "sautillement" est nécessaire avec PowerDVD XP. Les titres DVD dont le contenu provient directement de films produits par les studios d'Hollywood (24 images/seconde) sont dénués d'artéfacts de mouvement.


L'univers vidéo numérique (DV)

Malgré les perspectives de profit et la réduction de la demande dans le secteur technologique, la révolution vidéo numérique est bien en cours. Il y a toujours des vidéos amateur à éditer, des vidéos à distribuer et des films à réaliser. Auparavant, l'édition et l'enregistrement vidéo étaient accomplis avec des moyens analogiques par des professionnels de l'audiovisuel qui avaient accès à des appareils et des équipements vidéo coûteux. Beaucoup de ceux qui souhaitaient éditer des vidéos amateur, s'ils avaient déjà la chance de disposer de séquences enregistrées, n'avaient alors jamais l'occasion de montrer leur créativité en matière d'édition vidéo, à moins de s'inscrire à des cours de cinéma et d'obtenir l'accès à des studios de production.

Une fois notre vie envahie et notre monde conquis par l'ordinateur, ce n'était plus qu'une question de temps pour que les vitesses de traitement deviennent incroyablement élevées et que l'espace disque soit suffisamment vaste et pour que commence l'édition vidéo amateur avec des logiciels qui n'exigent ni spécialistes, ni équipement, ni autres gadgets vidéo onéreux.

Et, en 1995, l'apparition du format vidéo numérique (DV), norme internationale destinée à l'utilisation par les consommateurs, a coïncidé avec l'influence majeure du secteur informatique.


Le format DV : un bref historique

Comme une apparition sans difficulté et la fusion naturelle avec l'édition vidéo de bureau, l'avènement et la prolifération des caméscopes DV devaient inévitablement susciter un intérêt constant pour les possibilités infinies de la vidéo numérique. Ce qui a commencé en 1995 et un accord sur le format DV conclu par un consortium de sociétés dont faisaient partie Hitachi, Ltd., Sony Corp, Sharp Corporation, Thompson Multimedia, Mitsubishi Electric Corporation, Victor Corporation of Japan (JVC), Matsushita Electric Industrial Corp. (Panasonic), Philips Electronics, Sanyo Electric Co. Ltd. et Toshiba Corporation font encore l'objet de perfectionnements en termes de format consensuel.

Les précurseurs du moment sont encore les mêmes aujourd'hui: Sony et Matsushita (Panasonic), qui ont devancé la concurrence en étant les premiers à lancer leurs produits de consommation sur le marché. Mais peu de temps après ont commencé des conflits sur les formats avec des variantes DV professionnelles comme DVCAM (Sony) et DVCPRO (JVC), malgré l'accord sur le format DV. Heureusement, le format DV de base est resté intact mais d'autres facteurs ont été modifiés (c'est-à-dire le type de cassette, le pas transversal et la largeur). Nous avons donc conservé des formats compatibles avec les versions précédentes ou des formats incompatibles entre modèles de différentes sociétés. Espérons que ces problèmes ne soient pas près d'atteindre les consommateurs.

Mais alors, en quoi consiste vraiment le format DV? Pour commencer, il a un taux de compression de 5:1 et sa technologie de compression ressemble beaucoup au format MPEG (par exemple, le format DVD).

Astuces : Pour plus d'informations sur le format MPEG, reportez-vous à Qu'est-ce que le MPEG ?.

La différence, c'est qu'il repose davantage sur la compression à l'intérieur des images, avec laquelle chaque image comprimée dépend entièrement d'elle-même et non pas des données des images précédentes ou suivantes comme dans le format MPEG. Cependant, le format DV n'inclut pas l'utilisation d'une compression adaptative intertrame, avec laquelle deux trames entrelacées extrêmement similaires d'une image sont comprimées ensemble pour gagner de l'espace.

La génération analogique assiste à sa lente disparition. La technologie analogique a encore sa place. Mais avec le perfectionnement de la technologie de compression du format DV et l'amélioration de la convivialité de son édition non-linéaire (NLE), la génération analogique sera bientôt dépassée. Elle ne sera plus qu'un vague souvenir d'une époque révolue. Ajoutez à cela la popularité constante des logiciels d'édition vidéo et la vitesse fulgurante du traitement informatique. L'union parfaite entre l'enregistrement et l'édition DV ne peut pas être plus naturelle ou mieux appropriée.


FireWire

Lorsque les logiciels d'édition vidéo ont commencé à flirter avec l'enregistrement sous format DV, il fallait un intermédiaire entre les deux technologies pour obtenir un succès car, comme on l'a appris en effectuant des transferts analogiques, il y a toujours une perte de données de la source d'origine. FireWire, ou IEEE-1394, est cette technologie infaillible en matière de perte de données, qui permet un transfert sans perte. Protocole de transfert de données en série et système (bidirectionnel) d'interconnexion, FireWire transmet la vidéo numérique (DV) à un débit supérieur en faisant appel à la technologie de branchement sous tension (c'est-à-dire la connexion et la déconnexion sans l'arrêt de l'ordinateur principal).


Glossaire

ASF

Sigle d'Advanced Streaming Format, format de lecture en continu de fichiers multimédia mis au point par Microsoft pour Windows 98. Ce terme est actuellement utilisé de façon interchangeable avec WMA et WMV.

débit

Le débit indique le nombre moyen de bits consommés par une seconde de données vidéo/audio.

CD-R & CD-RW

CD-R est l'acronyme de «CD-Recordable» (CD enregistrable). Les CD enregistrables sont des disques optiques numériques enregistrables une seule fois qui fonctionnent exactement comme les CD standard mais qui sur lesquels on ne peut écrire qu'une fois au contraire des CD-RW (CD réenregistrables). Cependant, son principal désavantage est qu'il ne fonctionne pas dans tous les lecteurs. Les lecteurs de CD réenregistrables peuvent écrire à la fois sur les disques CD-R et CD-RW et tous les graveurs de CD peuvent lire les CD et les CD-ROM. Le volume est de 650 Mo comme pour tout autre disque CD-ROM.

chapitre

En matière de DVD, un titre se compose de chapitres. Un film DVD est généralement composé d'environ 20 chapitres.

codec

Acronyme de COmpression et DECompression vidéo. Chaque codec utilise un algorithme différent pour compresser et décompresser les données vidéo. Sans codec, l'enregistrement et la lecture de vidéos numériques ne seraient pas pratiques. Indeo, Cinepak, RLE, MS Video 1 et MPEG font partie des codecs courants.

désentrelacement

Permet de désentrelacer un contenu vidéo entrelacé, en particulier de type signal TV. Cette fonctionnalité est principalement utilisée pour afficher des contenus vidéo entrelacés sur des moniteurs d'ordinateur non-entrelacés (voir contenu vidéo entrelacé pour plus d'informations).

DivX

Un codec vidéo numérique qui utilise la technologie MPEG-4. Ce format de fichier compresse une vidéo de haute qualité en un fichier assez petit pour que l'envoi de vidéo par l'Internet devienne une option réaliste pour les utilisateurs.

DSL

Voir xDSL.

DV

Sigle de Digital Video (vidéo numérique). Se rapporte à la capture, la manipulation et l'enregistrement de vidéos en formats numériques. Le format DV est une norme internationale destinée à l'utilisation par les consommateurs qui a été créée en 1995 par un consortium de sociétés.

DVD

Acronyme de Digital Versatile Disc. Le DVD est un disque de la taille d'un CD et de grande capacité. Il est destiné à des applications audio, vidéo, multimédia et aux jeux.

DVD-ROM

Format pour lecture seule, le DVD-ROM est semblable au format CD-ROM pour les disques compacts, mais les disques DVD-ROM mono-face mono-couche peuvent contenir jusqu'à 4,7 Go de données. Les disques mono-face à double couche de 8,5 Go sont plus communs actuellement. Toujours dans cette gamme, on trouve les disques double face et mono-couche de 9,4 Go et les disques double face et double couche de 17 Go.

DVD-RW

Le DVD-RW (anciennement DVD-R/W et aussi brièvement appelé DVD-ER) est un format effaçable à changement de phase. Mis au point par Pioneer à partir du DVD-R, il utilise un pas transversal, une longueur de marque et une commande de rotation similaires. Le DVD-RW peut être lu dans la plupart des lecteurs DVD. Il a une capacité de 4,7 Go et peut être réenregistré environ 1.000 fois.

DVD+RW

Le DVD+RW, pris en charge par Philips, Sony, Hewlett-Packard, etc., est un format effaçable qui s'appuie sur la technologie CD-RW. Il n'est pas pris en charge par le "DVD Forum" (même si les entreprises productrices de DVD+RW en sont membres) mais le Forum n'a pas la compétence d'établir des normes. Les lecteurs DVD+RW lisent les DVD-ROM, CD, DVD-R et vraisemblablement les DVD-RW mais ils ne lisent pas les disques DVD-RAM et ne les enregistrent pas non plus. Les lecteurs-enregistreurs peuvent aussi graver des CD-R et des CD-RW. Les disques DVD+RW, qui contiennent jusqu'à 4,7 Go par face, devraient pouvoir être lus par la plupart des lecteurs DVD Vidéo et DVD-ROM existants. Le DVD+RW peut être réenregistré environ 1.000 fois (contre 100.000 fois pour la version originale).

retourner la vidéo

Cette option est destinée à certains formats vidéo (tel que YUY2) disponibles sur certains périphériques matériels de capture qui peuvent faire apparaître l'affichage à l'envers sur votre écran au cours de l'enregistrement.

ips

Images par seconde. Mesure de la quantité d'informations utilisées pour enregistrer et afficher une vidéo. Ce terme s'applique aussi bien à la vidéo sur pellicule qu'à la vidéo numérique. Chaque image est fixe. L'affichage des images en une rapide succession crée l'illusion du mouvement. Plus il y a d'images par seconde (ips), plus le mouvement semble fluide. En général, le nombre d'ips minimum nécessaire pour éviter un mouvement saccadé est d'environ 30. Certains formats vidéo informatiques, comme le format AVI, offrent seulement 15 images par seconde.

fréquence d'images

La fréquence d'images mesure le nombre d'images fixes par seconde du contenu vidéo. Plus elle est élevée, meilleure est la capture des séquences vidéo.

GOP

Acronyme de Group Of Pictures (Groupe d'images). Le concept de groupe d'images est une technologie de compression MPEG qui permet de réduire la redondance temporelle des images (d'une image à l'autre) pour les séquences vidéo. Un groupe d'images est composé d'images I, B et P.

teinte

C'est un attribut des couleurs qui permet de les classer en tant que rouge, jaune, vert, bleu ou couleur intermédiaire entre une paire contiguë de ces couleurs.

image I

Egalement appelée image intra, l'image I est typiquement la première image de chaque groupe d'images (partie de la technologie de compression vidéo utilisée par le MPEG). Elle n'est que modérément comprimée, sert de point de référence pour l'accès aléatoire et peut être assimilée aux images.

contenu vidéo entrelacé

Ce terme décrit le contenu vidéo d'une image donnée où coexistent deux trames de données d'image, une paire et une impaire, qui sont balayées séparément (par exemple, les signaux de télévisions NTSC et PAL). Ceci pose généralement un problème lorsque des séquences entrelacées doivent être affichées sur des supports non-entrelacés, tels que les moniteurs PC qui n'affichent que du contenu non-entrelacé.

RNIS

Réseau numérique à intégration de services. Offre à un utilisateur une largeur de bande passante qui peut atteindre 56 kbps sur une ligne téléphonique qui est également utilisée pour la transmission de la voix ou 128 kbps si la ligne est utilisée uniquement pour des données.

kbps

Kilobits par seconde. Voir débit.

kHz

Kilohertz. Le Hertz (Hz) est une unité de fréquence égale à un cycle par seconde. Un kHz représente 1000 cycles complets par seconde.

LAN

Sigle de Local Area Network (réseau local). Réseau informatique qui couvre une zone relativement réduite. La plupart des LAN sont limités à un seul bâtiment ou groupe de bâtiments et connectent principalement des postes de travail et des ordinateurs personnels.

MiniDVD

Le format miniDVD est une variante du format DVD Vidéo, où un véritable contenu DVD (comprenant les menus et le contenu vidéo haute-résolution MPEG-2) est enregistré sur un support CD-R.

Débits multiples

Les codecs à débits multiples permettent le regroupement de plusieurs flux de différents débits en un seul fichier. Le serveur de lecture en continu communique alors avec le lecteur multimédia de l'utilisateur final pour déterminer la vitesse de transmission optimale.

mono

Le mono est un canal audio unique qui permet l'utilisation du débit le plus faible.

MPEG

Acronyme de Moving Picture Experts Group (Groupe d'experts sur l'image animée). Ensemble de normes internationales utilisées pour le codage de l'information audio/vidéo en format numérique. De nos jours, le MPEG-2 est la norme pour les formats numériques vidéo et le MP3 pour les formats numériques strictement audio.

contenu vidéo non-entrelacé

Ce terme décrit le contenu vidéo d'une image donnée qui n'est pas composé de trames de données d'image distinctes. (par exemple, les écrans PC).

suppression du bruit

Supprime les artéfacts vidéo tels que le bruit blanc des signaux vidéo.

NTSC

Acronyme de National Television Systems Committee. Il s'agit d'un format standard adopté par la FCC pour la télédiffusion aux Etats-Unis, au Japon, au Canada et au Mexique. Spécifications: 525 lignes de résolution par image à 30 images par seconde, fréquence de trames de 60 Hz; canal analogique de 6 MHz requis pour la transmission.

PAL

Acronyme de Phase Alternation Line (Ligne d'alternance de phase). Il s'agit du format standard pour la télédiffusion en Allemagne, en Grande-Bretagne, en Amérique du Sud, en Australie et dans la plupart des pays européens occidentaux et asiatiques.

MIC

Modulation par impulsions codées. Technique d'échantillonnage pour la numérisation des signaux analogiques, en particulier des signaux audio. La MIC échantillonne le signal 8000 fois par seconde; chaque échantillon est représenté par 8 bits, ce qui représente un total de 64 kbps. Il existe deux normes de codage du niveau d'échantillonnage. La norme de la loi mu est utilisée en Amérique du Nord et au Japon, tandis que la norme de la loi A est utilisée dans la plupart des autres pays.

résolution

Synonyme de netteté dans les détails d'une image, la résolution est mesurée en lignes ou en pixels.

fréquence d'échantillonnage

La fréquence d'échantillonnage détermine la gamme de fréquences sonores (correspondant au ton) pouvant être représentée sous forme de signal numérique. La gamme de fréquences représentée sous forme de signal numérique est souvent appelée bande passante.

saturation

Il s'agit de la pureté chromatique: absence de dilution avec du blanc.

adoucissement

Adoucit l'image si vous trouvez que le grain de la vidéo est trop gros.

stéréo

Abréviation de stéréophonie. Cette technologie fut développée autour de 1950 et elle constitue à reproduire un son au moyen de deux canaux (pistes) audio indépendant(e)s.

SVCD

Conçu en Chine, la qualité de ce format se situe entre celle du VCD 2.0 et du DVD.

SVRT

Sigle de Smart Video Rendering Technology (Technologie d'interprétation vidéo avancée). Technologie exclusive de CyberLink, la SVRT fait gagner énormément de temps pendant la production de films qui contiennent des fichiers MPEG comprimés car elle n'interprète que les parties modifiées. La qualité des parties vidéo des fichiers MPEG d'origine qui ne sont pas interprétées est ainsi préservée.

titre

Les disques au format DVD Vidéo sont composés au maximum de 99 titres. Les titres se divisent en chapitres.

Type I

Méthode de classement des données DV au format AVI définie par Microsoft. Ce format stocke les données (c-à-d. vidéo et audio) en un unique flux AVI. Il offre une meilleure compression, mais il est plus récent, et par conséquent est compatible avec un moins grand nombre de systèmes que le Type II.

Type II

Méthode de classement des données DV au format AVI définie par Microsoft. Ce format stocke les données (c-à-d. vidéo et audio) en un unique flux vidéo et un flux 1-4 audio pour stocker les données DV. Il offre une plus large compatibilité, mais utilise une compression plus ancienne que le Type I. Ce format nécessite plus de temps de traitement pour partager le flux vidéo/audio lors de la capture.

VCD

Sigle de Video Compact Disc (Disque compact vidéo). Généralement utilisé pour les applications vidéo se servant de la technologie MPEG-1, le VCD, dont la technologie est semblable à celle des CD audio, n'offre pas des détails d'une aussi bonne qualité que le DVD.

superposition vidéo

La superposition vidéo consiste à faire apparaître des graphiques informatiques en surimpression sur un signal vidéo enregistré ou retransmis en direct et à stocker l'image vidéo qui en résulte sur un disque dur.

Format Windows Media

Ce format multimédia est optimisé pour la lecture normale et la lecture en continu de données audio, vidéo et script. Il est essentiellement utilisé dans les présentations en lecture en continu sur Internet. Le principal format utilisé est .WMV en association avec le lecteur multimédia Windows Media de Microsoft.

serveur de services multimédia Windows Media

Le serveur de services multimédia Windows Media Services offre la possibilité de fournir un contenu multimédia à un grand nombre de clients en utilisant les formats .WMV, .ASF, .WMA, .MP3 et .WAV. Il est prévu pour l'utilisation étendue de médias en continu tels que les émissions en direct et la lecture intelligente en continu et il représente, par défaut, le meilleur moyen de lire des médias en continu car il est conçu spécialement pour cette utilisation. Il offre également assez d'outils et une prise en charge suffisante pour la gestion du trafic et les services de lecture en continu. Cela diffère de la lecture en continu HTTP (sigle de Hypertext Transfer Protocol, Protocole de transfert hypertexte), qui est effectuée directement à partir de serveurs Web.

WMA

Sigle de Windows Media Audio. Format audio de lecture en continu propriétaire Windows Media typiquement utilisé pour télécharger et lire des fichiers ou pour lire du contenu en continu.

WMV

Acronyme de Windows Media Video. Format audio/vidéo de lecture en continu propriétaire Windows Media typiquement utilisé pour télécharger et lire des fichiers ou pour lire du contenu en continu. Il s'agit du principal format de lecture en continu utilisé par le lecteur multimédia Windows Media de Microsoft.

xDSL

Désigne collectivement tous les types de lignes d'abonnés numériques, dont les deux principales catégories sont les lignes ADSL et SDSL. Les lignes HDSL (sigle de High-data-rate DSL, DSL à haut débit de données) et SDSL (sigle de Symmetric DSL, DSL symétrique) sont deux autres types de technologies xDSL. Les technologies DSL utilisent des schémas de modulation sophistiqués pour condenser les données sur des fils de cuivre. Elles sont parfois appelées technologies du dernier kilomètre parce qu'elles sont utilisées uniquement pour les connexions d'une station de commutation téléphonique à une habitation ou un bureau, pas entre deux stations de commutation.